View Issue Details

IDProjectCategoryView StatusLast Update
0002468Industrial-Craft²crossmod-compatibility / submodules / APIpublic2019-01-19 20:15
ReporterLevy26Assigned To 
PriorityurgentSeveritycrashReproducibilityalways
Status newResolutionopen 
Product Version 
Target VersionFixed in Version 
Summary0002468: Server starts and crashes already.
DescriptionSome item on the server is doing the same crash.
This error is due to some problem with the mod IC2 and Mekanism.
However, the error it says is in IC2.
Additional InformationI'll be sending 4 crash logs.
Tags1.7.10, Crash, mekanism
Minecraft Version1.7.10

Activities

Levy26

2019-01-18 19:08

reporter  

crash-2019-01-18_00.56.02-server.txt (21,198 bytes)
---- Minecraft Crash Report ----
// I bet Cylons wouldn't have this problem.

Time: 1/18/19 12:56 AM
Description: Exception in server tick loop

java.lang.NullPointerException: Exception in server tick loop
	at ic2.core.energy.Grid.merge(Grid.java:227)
	at ic2.core.energy.EnergyNetLocal.addTileToGrids(EnergyNetLocal.java:544)
	at ic2.core.energy.EnergyNetLocal.addTileEntity(EnergyNetLocal.java:185)
	at ic2.core.energy.EnergyNetLocal.addTileEntity(EnergyNetLocal.java:66)
	at ic2.core.energy.EventHandler.onEnergyTileLoad(EventHandler.java:28)
	at cpw.mods.fml.common.eventhandler.ASMEventHandler_84_EventHandler_onEnergyTileLoad_EnergyTileLoadEvent.invoke(.dynamic)
	at cpw.mods.fml.common.eventhandler.ASMEventHandler.invoke(ASMEventHandler.java:54)
	at cpw.mods.fml.common.eventhandler.EventBus.post(EventBus.java:140)
	at ic2.core.block.wiring.TileEntityCable.onLoaded(TileEntityCable.java:159)
	at ic2.core.block.TileEntityBlock$1.tickCallback(TileEntityBlock.java:60)
	at ic2.core.TickHandler.processTickCallbacks(TickHandler.java:175)
	at ic2.core.TickHandler.onWorldTick(TickHandler.java:60)
	at cpw.mods.fml.common.eventhandler.ASMEventHandler_66_TickHandler_onWorldTick_WorldTickEvent.invoke(.dynamic)
	at cpw.mods.fml.common.eventhandler.ASMEventHandler.invoke(ASMEventHandler.java:54)
	at cpw.mods.fml.common.eventhandler.EventBus.post(EventBus.java:140)
	at cpw.mods.fml.common.FMLCommonHandler.onPreWorldTick(FMLCommonHandler.java:272)
	at net.minecraft.server.MinecraftServer.func_71190_q(MinecraftServer.java:957)
	at net.minecraft.server.dedicated.DedicatedServer.func_71190_q(DedicatedServer.java:432)
	at net.minecraft.server.MinecraftServer.func_71217_p(MinecraftServer.java:841)
	at net.minecraft.server.MinecraftServer.run(MinecraftServer.java:693)
	at java.lang.Thread.run(Thread.java:748)


A detailed walkthrough of the error, its code path and all known details is as follows:
---------------------------------------------------------------------------------------

-- System Details --
Details:
	Minecraft Version: 1.7.10
	Thermos Version: ca.tcpr:Thermos:1.7.10-1614.56
	Plugins: MotdManager, AdventureAntiDUPE, AdventureChat, CraftX1, , Arenas, PlaceholderAPI, LyInvBlock, PlugMan, VSResetKDR, AutoShutdown, NoMessages, DupFix, LevyAntiDupe, Lixeira, MentionV2, TzLotofacil, kLimitation, GcAntiNetherBug, TintaDupe, LsMobsVsPlayers, CzLojas, ArzioChest, AdventureReport, kDuvidas, ItemRestrict, LBAntDv, MasterRename, WorldEdit, Skript, Essentials, ClearLag, AutoBroadcaster, SkQuery, xUtil, GcCheques, AdvancedBans, Votifier, Killer, ProtocolLib, Multiverse-Core, GcMegafone, ThermosTimingsPatcher, MineMarketBukkit, WGEntry, MVdWPlaceholderAPI, , BlockClick, VoidGenerator, , PermissionsEx, FeatherBoard, EventoGamers, Vault, GAListener, GriefPrevention, BukkitColors, LegendaryMessages, LWC, HolographicDisplays, VipZero, SimpleAntiBot, WorldGuard, Legendchat, ChestCommands, HeroMagnata, MyCommand, EssentialsSpawn, KeesTags, SimpleClans, AncientGates, SimplesTags, ColoredTablist, ChestShop, KeesTChat, AuthMe, Gladiador, kMito, SkPower, JH_AuthMeBridge
	Disabled Plugins: MinePag, , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , TintaVerificar, , , KeesTAlmas, , , , , , , , , , , , , , , , , , , , , , , , , , , , , , 
	Operating System: Linux (amd64) version 4.9.133-xxxx-std-ipv6-64
	Java Version: 1.8.0_191, Oracle Corporation
	Java VM Version: OpenJDK 64-Bit Server VM (mixed mode), Oracle Corporation
	Memory: 7381579192 bytes (7039 MB) / 9933160448 bytes (9473 MB) up to 9933160448 bytes (9473 MB)
	JVM Flags: 2 total; -Xmx10000M -Xms10000M
	AABB Pool Size: 0 (0 bytes; 0 MB) allocated, 0 (0 bytes; 0 MB) used
	IntCache: cache: 0, tcache: 1492, allocated: 15, tallocated: 95
	FML: MCP v9.05 FML v7.10.99.99 Minecraft Forge 10.13.4.1614 101 mods loaded, 93 mods active
	States: 'U' = Unloaded 'L' = Loaded 'C' = Constructed 'H' = Pre-initialized 'I' = Initialized 'J' = Post-initialized 'A' = Available 'D' = Disabled 'E' = Errored
	UCHIJAAAA	mcp{9.05} [Minecraft Coder Pack] (minecraft.jar) 
	UCHIJAAAA	FML{7.10.99.99} [Forge Mod Loader] (server.jar) 
	UCHIJAAAA	Forge{10.13.4.1614} [Minecraft Forge] (server.jar) 
	UCHIJAAAA	kimagine{0.2} [KImagine] (minecraft.jar) 
	UCHIJAAAA	appliedenergistics2-core{rv3-beta-6} [Applied Energistics 2 Core] (minecraft.jar) 
	UCHIJAAAA	CodeChickenCore{1.0.7.47} [CodeChicken Core] (minecraft.jar) 
	UCHIJAAAA	ThaumicTinkerer-preloader{0.1} [Thaumic Tinkerer Core] (minecraft.jar) 
	UCHIJAAAA	OpenModsCore{0.10} [OpenModsCore] (minecraft.jar) 
	UCHIJAAAA	<CoFH ASM>{000} [CoFH ASM] (minecraft.jar) 
	UCHIJAAAA	debug{1.0} [debug] (denseores-1.6.2.jar) 
	UCHIJAAAA	particlelib{1} [Particle Library] (ParticleLib - 1.jar) 
	UCHIJAAAA	Baubles{1.0.1.10} [Baubles] (Baubles-1.7.10-1.0.1.10.jar) 
	UCHIJAAAA	Thaumcraft{4.2.3.5} [Thaumcraft] (Thaumcraft-1.7.10-4.2.3.5.jar) 
	UCHIJAAAA	CoFHCore{1.7.10R3.1.4} [CoFH Core] (CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar) 
	UCHIJAAAA	thaumicadditions{0.41} [Thaumic Additions] ([1.7.10] Thaumic Additions - 0.41.jar) 
	UCHIJAAAA	IC2{2.2.827-experimental} [IndustrialCraft 2] (industrialcraft-2-2.2.827-experimental.jar) 
	UCHIJAAAA	AdvancedSolarPanel{1.7.10-3.5.1} [Advanced Solar Panels] (AdvancedSolarPanel-1.7.10-3.5.1.jar) 
	UCHIJAAAA	appliedenergistics2{rv3-beta-6} [Applied Energistics 2] (appliedenergistics2-rv3-beta-6.jar) 
	UCHIJAAAA	bdlib{1.9.4.109} [BD Lib] (bdlib-1.9.4.109-mc1.7.10.jar) 
	UCHIJAAAA	ae2stuff{0.5.1.9} [AE2 Stuff] (ae2stuff-rv3-0.5.1.9-mc1.7.10.jar) 
	UCHIJAAAA	AgriCraft{1.7.10-1.5.0} [AgriCraft] (AgriCraft-1.7.10-1.5.0.jar) 
	UCHIJAAAA	antiqueatlas{4.4.4} [Antique Atlas] (antiqueatlas-1.7.10-4.4.4.jar) 
	UCHIJAAAA	Aquaculture{1.2.6} [Aquaculture] (Aquaculture-1.7.10-1.2.6.21.jar) 
	UCHIJAAAA	atum{0.6} [Atum] (Atum-1.7.10-0.6.77.jar) 
	UCHIJAAAA	Botania{r1.8-249} [Botania] (Botania+r1.8-249.jar) 
	UCHIJAAAA	Avaritia{1.13} [Avaritia] (Avaritia-1.13.jar) 
	UCHIJAAAA	FLabsBF{4.3} [Better Furnaces] (Better-Furnaces-Mod-1.7.10.jar) 
	UCHIJAAAA	betterquesting{2.0.233} [Better Questing] (BetterQuesting-2.0.233.jar) 
	UCHIJAAAA	ThermalFoundation{1.7.10R1.2.6} [Thermal Foundation] (ThermalFoundation-[1.7.10]1.2.6-118.jar) 
	UCHIJAAAA	ThermalExpansion{1.7.10R4.1.5} [Thermal Expansion] (ThermalExpansion-[1.7.10]4.1.5-248.jar) 
	UCHIJAAAA	BigReactors{0.4.3A} [Big Reactors] (BigReactors-0.4.3A.jar) 
	UCHIJAAAA	Mantle{1.7.10-0.3.2.jenkins191} [Mantle] (Mantle-1.7.10-0.3.2b.jar) 
	UCHIJAAAA	Natura{2.2.0} [Natura] (natura-1.7.10-2.2.0.1.jar) 
	UCHIJAAAA	BiomesOPlenty{2.1.0} [Biomes O' Plenty] (BiomesOPlenty-1.7.10-2.1.0.1889-universal.jar) 
	UCHIJAAAA	BrandonsCore{1.0.0.12} [Brandon's Core] (BrandonsCore-1.0.0.12.jar) 
	UCHIJAAAA	BuildCraft|Core{7.1.23} [BuildCraft] (BuildCraft-Mod-1.7.10.jar) 
	UCHIJAAAA	BuildCraft|Transport{7.1.23} [BC Transport] (BuildCraft-Mod-1.7.10.jar) 
	UCHIJAAAA	BuildCraft|Factory{7.1.23} [BC Factory] (BuildCraft-Mod-1.7.10.jar) 
	UCHIJAAAA	BuildCraft|Silicon{7.1.23} [BC Silicon] (BuildCraft-Mod-1.7.10.jar) 
	UCHIJAAAA	BuildCraft|Robotics{7.1.23} [BC Robotics] (BuildCraft-Mod-1.7.10.jar) 
	UCHIJAAAA	BuildCraft|Energy{7.1.23} [BC Energy] (BuildCraft-Mod-1.7.10.jar) 
	UCHIJAAAA	BuildCraft|Builders{7.1.23} [BC Builders] (BuildCraft-Mod-1.7.10.jar) 
	UCHIJAAAA	CarpentersBlocks{3.3.8.1} [Carpenter's Blocks] (Carpenter's+Blocks+v3.3.8.1+-+MC+1.7.10.jar) 
	UCHIJAAAA	ChickenChunks{1.3.4.19} [ChickenChunks] (ChickenChunks-1.7.10-1.3.4.19-universal.jar) 
	UCHIJAAAA	chisel{1.5.7} [Chisel] (Chisel-1.7.10-1.5.7.jar) 
	UCHIJAAAA	customnpcs{1.7.10d} [CustomNpcs] (CustomNPCs_1.7.10d(29oct17).jar) 
	UCHIJAAAA	DraconicEvolution{1.0.2h} [Draconic Evolution] (Draconic-Evolution-1.7.10-1.0.2h.jar) 
	UCHIJAAAA	eplus{3.0.2-d} [Enchanting Plus] (Enchanting-Plus-Mod-1.7.10.jar) 
	UCHIJAAAA	endercore{1.7.10-0.2.0.39_beta} [EnderCore] (EnderCore-1.7.10-0.2.0.39_beta.jar) 
	UCHIJAAAA	MineFactoryReloaded{1.7.10R2.8.1} [MineFactory Reloaded] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UCHIJAAAA	EnderIO{1.7.10-2.3.0.429_beta} [Ender IO] (EnderIO-1.7.10-2.3.0.429_beta.jar) 
	UCHIJAAAA	EnderStorage{1.4.7.33} [EnderStorage] (EnderStorage-1.7.10-1.4.7.33-universal.jar) 
	UCHIJAAAA	ForgeMultipart{1.2.0.345} [Forge Multipart] (ForgeMultipart-1.7.10-1.2.0.345-universal.jar) 
	UCHIJAAAA	ExtraUtilities{1.2.12} [Extra Utilities] (extrautilities-1.2.12.jar) 
	UCHIJAAAA	harvestcraft{1.7.10j} [Pam's HarvestCraft] (Pam's HarvestCraft 1.7.10Lb.jar) 
	UCHIJAAAA	TConstruct{1.7.10-1.8.8.build988} [Tinkers' Construct] (TConstruct-1.7.10-1.8.8.jar) 
	UCHIJAAAA	ExtraTiC{1.4.6} [ExtraTiC] (ExtraTiC-1.7.10-1.4.6.jar) 
	UCHIJAAAA	fc-dummy{0} [fc-dummy] (fastcraft-1.25.jar) 
	UCHIJAAAA	iChunUtil{4.2.3} [iChunUtil] (iChunUtil-4.2.3.jar) 
	UCHIJAAAA	Hats{4.0.1} [Hats] (Hats-4.0.1.jar) 
	UCHIJAAAA	IronChest{6.0.62.742} [Iron Chest] (ironchest-1.7.10-6.0.62.742-universal.jar) 
	UCHIJAAAA	Mekanism{9.1.1} [Mekanism] (Mekanism-1.7.10-9.1.1.1031.jar) 
	UCHIJAAAA	magicalcrops{4.0.0_PUBLIC_BETA_4b} [Magical Crops: Core] (Magical-Crops-Mod-1.7.10.jar) 
	UCHIJAAAA	MekanismGenerators{9.1.1} [MekanismGenerators] (MekanismGenerators-1.7.10-9.1.1.1031.jar) 
	UCHIJAAAA	MekanismTools{9.1.1} [MekanismTools] (MekanismTools-1.7.10-9.1.1.1031.jar) 
	UCHIJAAAA	MineFactoryReloaded|CompatAppliedEnergistics{1.7.10R2.8.1} [MFR Compat: Applied Energistics] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UCHIJAAAA	MineFactoryReloaded|CompatBuildCraft{1.7.10R2.8.1} [MFR Compat: BuildCraft] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UCHIJAAAA	MineFactoryReloaded|CompatForgeMicroblock{1.7.10R2.8.1} [MFR Compat: ForgeMicroblock] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UCHIJAAAA	MineFactoryReloaded|CompatIC2{1.7.10R2.8.1} [MFR Compat: IC2] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UCHIJAAAA	MineFactoryReloaded|CompatThaumcraft{1.7.10R2.8.1} [MFR Compat: Thaumcraft] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UCHIJAAAA	MineFactoryReloaded|CompatThermalExpansion{1.7.10R2.8.1} [MFR Compat: Thermal Expansion] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UCHIJAAAA	MineFactoryReloaded|CompatTConstruct{1.7.10R2.8.1} [MFR Compat: Tinkers' Construct] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UCHIJAAAA	TwilightForest{2.3.7} [The Twilight Forest] (Twilight-Forest-Mod-1.7.10.jar) 
	UCHIJAAAA	MineFactoryReloaded|CompatTwilightForest{1.7.10R2.8.1} [MFR Compat: TwilightForest] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UCHIJAAAA	MineFactoryReloaded|CompatVanilla{1.7.10R2.8.1} [MFR Compat: Vanilla] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UCHIJAAAA	MineTweaker3{3.0.10} [MineTweaker 3] (MineTweaker3-1.7.10-3.0.10B.jar) 
	UCHIJAAAA	mopickaxes{630} [Mo' Pickaxes] (More-Pickaxes-Mod-1.7.10.jar) 
	UCHIJAAAA	MoreFurnaces{1.3.9} [More Furnaces] (MoreFurnaces-1.3.9-MC1.7.10.jar) 
	UCHIJAAAA	cfm{3.4.7} [�9MrCrayfish's Furniture Mod] (MrCrayfishFurnitureModv3.4.7(1.7.10).jar) 
	UCHIJAAAA	NetherOres{1.7.10R2.3.1} [Nether Ores] (NetherOres-[1.7.10]2.3.1-22.jar) 
	UCHIJAAAA	NodalMechanics{1.7.10R1.0} [NodalMechanics] (NodalMechanics-1.7-1.0-7.jar) 
	UCHIJAAAA	OpenMods{0.10} [OpenMods] (OpenModsLib-1.7.10-0.10.jar) 
	UCHIJAAAA	rftools{4.23} [RFTools] (rftools-4.23.jar) 
	UCHIJAAAA	supersolarpanel{1.7.10-1.1.1-release} [Super Solar Panel] (SSP-1.1.2-NEW-Photonic_Solar_Panel_1.7.10.jar) 
	UCHIJAAAA	bq_standard{2.0.130} [Standard Expansion] (StandardExpansion-2.0.130.jar) 
	UCHIJAAAA	ThaumicTinkerer{unspecified} [Thaumic Tinkerer] (ThaumicTinkerer-2.5-1.7.10-164.jar) 
	UCHIJAAAA	ThermalDynamics{1.7.10R1.2.1} [Thermal Dynamics] (ThermalDynamics-[1.7.10]1.2.1-172.jar) 
	UCHIJAAAA	TiCTooltips{1.2.5} [TiC Tooltips] (TiCTooltips-mc1.7.10-1.2.5.jar) 
	UCHIJAAAA	tinker_io{release 1.5.0} [Tinker I/O] (tinker_io-1.7.10-release 1.5.0.jar) 
	UCHIJAAAA	McMultipart{1.2.0.345} [Minecraft Multipart Plugin] (ForgeMultipart-1.7.10-1.2.0.345-universal.jar) 
	UCHIJAAAA	denseores{1.0} [Dense Ores] (denseores-1.6.2.jar) 
	UCHIJAAAA	IguanaTweaksTConstruct{1.7.10-2.1.6.163} [Iguana Tinker Tweaks] (IguanaTinkerTweaks-1.7.10-2.1.6.jar) 
	UCHIJAAAA	ForgeMicroblock{1.2.0.345} [Forge Microblocks] (ForgeMultipart-1.7.10-1.2.0.345-universal.jar) 
	UD	MineFactoryReloaded|CompatAtum{1.7.10R2.8.1} [MFR Compat: Atum] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UD	MineFactoryReloaded|CompatBackTools{1.7.10R2.8.1} [MFR Compat: BackTools] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UD	MineFactoryReloaded|CompatChococraft{1.7.10R2.8.1} [MFR Compat: Chococraft] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UD	MineFactoryReloaded|CompatExtraBiomes{1.7.10R2.8.1} [MFR Compat: ExtraBiomes] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UD	MineFactoryReloaded|CompatForestry{1.7.10R2.8.1} [MFR Compat: Forestry] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UD	MineFactoryReloaded|CompatProjRed{1.7.10R2.8.1} [MFR Compat ProjectRed] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UD	MineFactoryReloaded|CompatRailcraft{1.7.10R2.8.1} [MFR Compat: Railcraft] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UD	MineFactoryReloaded|CompatSufficientBiomes{1.7.10R2.8.1} [MFR Compat: Sufficient Biomes] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	OpenModsLib class transformers: [stencil_patches:ENABLED],[movement_callback:ENABLED],[player_damage_hook:ACTIVATED],[map_gen_fix:FINISHED],[gl_capabilities_hook:ENABLED],[player_render_hook:ENABLED]
	Class transformer null safety: all safe
	CoFHCore: -[1.7.10]3.1.4-329
	AE2 Version: beta rv3-beta-6 for Forge 10.13.4.1448
	ThermalFoundation: -[1.7.10]1.2.6-118
	ThermalExpansion: -[1.7.10]4.1.5-248
	Mantle Environment: DO NOT REPORT THIS CRASH! Unsupported mods in environment: bukkit
	MineFactoryReloaded: -[1.7.10]2.8.1-174
	TConstruct Environment: Environment healthy.
	NetherOres: -[1.7.10]2.3.1-22
	ThermalDynamics: -[1.7.10]1.2.1-172
	List of loaded APIs: 
		* AgriCraftAPI (1.0) from AgriCraft-1.7.10-1.5.0.jar
		* antiqueatlasapi (5.1) from antiqueatlas-1.7.10-4.4.4.jar
		* appliedenergistics2|API (rv3) from appliedenergistics2-rv3-beta-6.jar
		* Baubles|API (1.0.1.10) from ThermalFoundation-[1.7.10]1.2.6-118.jar
		* BetterQuesting|API (2.6) from BetterQuesting-2.0.233.jar
		* BiomesOPlentyAPI (1.0.0) from BiomesOPlenty-1.7.10-2.1.0.1889-universal.jar
		* BotaniaAPI (61) from Avaritia-1.13.jar
		* BuildCraftAPI|blocks (1.0) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|blueprints (1.5) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|boards (2.0) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|core (2.0) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|crops (1.1) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|events (2.0) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|facades (1.1) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|filler (4.0) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|fuels (2.0) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|gates (4.1) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|items (1.1) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|library (2.0) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|lists (1.0) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|power (1.3) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|recipes (3.1) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|robotics (3.0) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|statements (1.1) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|tablet (1.0) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|tiles (1.2) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|tools (1.0) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|transport (4.1) from BuildCraft-Mod-1.7.10.jar
		* CarpentersBlocks|API (3.3.7) from Carpenter's+Blocks+v3.3.8.1+-+MC+1.7.10.jar
		* CoFHAPI (1.7.10R1.0.13) from EnderCore-1.7.10-0.2.0.39_beta.jar
		* CoFHAPI|block (1.7.10R1.0.13B1) from extrautilities-1.2.12.jar
		* CoFHAPI|core (1.7.10R1.3.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHAPI|energy (1.7.10R1.3.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHAPI|fluid (1.7.10R1.3.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHAPI|inventory (1.7.10R1.3.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHAPI|item (1.7.10R1.0.13) from EnderIO-1.7.10-2.3.0.429_beta.jar
		* CoFHAPI|modhelpers (1.7.10R1.3.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHAPI|tileentity (1.7.10R1.0.13) from EnderIO-1.7.10-2.3.0.429_beta.jar
		* CoFHAPI|transport (1.7.10R1.0.13) from EnderCore-1.7.10-0.2.0.39_beta.jar
		* CoFHAPI|world (1.7.10R1.3.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|audio (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|gui (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|gui|container (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|gui|element (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|gui|element|listbox (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|gui|slot (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|inventory (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|render (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|render|particle (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|util (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|util|helpers (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|util|position (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|world (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|world|feature (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* DraconicEvolution|API (1.2) from Draconic-Evolution-1.7.10-1.0.2h.jar
		* EnderIOAPI (0.0.2) from EnderIO-1.7.10-2.3.0.429_beta.jar
		* EnderIOAPI|Redstone (0.0.2) from EnderIO-1.7.10-2.3.0.429_beta.jar
		* EnderIOAPI|Teleport (0.0.2) from EnderIO-1.7.10-2.3.0.429_beta.jar
		* EnderIOAPI|Tools (0.0.2) from EnderIO-1.7.10-2.3.0.429_beta.jar
		* IC2API (1.0) from industrialcraft-2-2.2.827-experimental.jar
		* McJtyLib (1.8.1) from mcjtylib-1.8.1.jar
		* MekanismAPI|core (9.0.0) from Mekanism-1.7.10-9.1.1.1031.jar
		* MekanismAPI|energy (9.0.0) from Mekanism-1.7.10-9.1.1.1031.jar
		* MekanismAPI|gas (9.0.0) from Mekanism-1.7.10-9.1.1.1031.jar
		* MekanismAPI|infuse (9.0.0) from Mekanism-1.7.10-9.1.1.1031.jar
		* MekanismAPI|laser (9.0.0) from Mekanism-1.7.10-9.1.1.1031.jar
		* MekanismAPI|reactor (9.0.0) from Mekanism-1.7.10-9.1.1.1031.jar
		* MekanismAPI|recipe (9.0.0) from Mekanism-1.7.10-9.1.1.1031.jar
		* MekanismAPI|transmitter (9.0.0) from Mekanism-1.7.10-9.1.1.1031.jar
		* MekanismAPI|util (9.0.0) from Mekanism-1.7.10-9.1.1.1031.jar
		* STAPI (1.7.10-1.3.5) from [1.7.10] Thaumic Additions - 0.41.jar
		* STAPI|power (1.7.10-1.3.5) from [1.7.10] Thaumic Additions - 0.41.jar
		* Thaumcraft|API (4.2.2.0) from Pam's HarvestCraft 1.7.10Lb.jar
	EnderIO: Found the following problem(s) with your installation:
                  * The RF API that is being used (1.7.10R1.0.2 from <unknown>) differes from that that is reported as being loaded (1.7.10R1.3.1 from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar).
                    It is a supported version, but that difference may lead to problems.
                  * An unknown AE2 API is installed (rv3 from appliedenergistics2-rv3-beta-6.jar).
                    Ender IO was build against API version rv2 and may or may not work with a newer version.
                 An unsupported base software is installed: 'thermos, cauldron, craftbukkit, mcpc, kcauldron'. This is NOT supported.
                 This may have caused the error. Try reproducing the crash WITHOUT this/these mod(s) before reporting it.
	AE2 Integration: IC2:ON, RotaryCraft:OFF, RC:OFF, BuildCraftCore:ON, BuildCraftTransport:ON, BuildCraftBuilder:ON, RF:ON, RFItem:ON, MFR:ON, DSU:ON, FZ:OFF, FMP:ON, RB:OFF, CLApi:OFF, Waila:OFF, Mekanism:ON, ImmibisMicroblocks:OFF, BetterStorage:OFF, OpenComputers:OFF, PneumaticCraft:OFF
	Profiler Position: N/A (disabled)
	Vec3 Pool Size: 0 (0 bytes; 0 MB) allocated, 0 (0 bytes; 0 MB) used
	Player Count: 0 / 75; []
	Is Modded: Definitely; Server brand changed to 'thermos,cauldron,craftbukkit,mcpc,kcauldron,fml,forge'
	Type: Dedicated Server (map_server.txt)
crash-2019-01-18_00.54.40-server.txt (20,759 bytes)
---- Minecraft Crash Report ----
// On the bright side, I bought you a teddy bear!

Time: 1/18/19 12:54 AM
Description: Exception in server tick loop

java.lang.NullPointerException: Exception in server tick loop
	at ic2.core.energy.Grid.merge(Grid.java:227)
	at ic2.core.energy.EnergyNetLocal.addTileToGrids(EnergyNetLocal.java:544)
	at ic2.core.energy.EnergyNetLocal.addTileEntity(EnergyNetLocal.java:185)
	at ic2.core.energy.EnergyNetLocal.addTileEntity(EnergyNetLocal.java:66)
	at ic2.core.energy.EventHandler.onEnergyTileLoad(EventHandler.java:28)
	at cpw.mods.fml.common.eventhandler.ASMEventHandler_84_EventHandler_onEnergyTileLoad_EnergyTileLoadEvent.invoke(.dynamic)
	at cpw.mods.fml.common.eventhandler.ASMEventHandler.invoke(ASMEventHandler.java:54)
	at cpw.mods.fml.common.eventhandler.EventBus.post(EventBus.java:140)
	at ic2.core.block.wiring.TileEntityCable.onLoaded(TileEntityCable.java:159)
	at ic2.core.block.TileEntityBlock$1.tickCallback(TileEntityBlock.java:60)
	at ic2.core.TickHandler.processTickCallbacks(TickHandler.java:175)
	at ic2.core.TickHandler.onWorldTick(TickHandler.java:60)
	at cpw.mods.fml.common.eventhandler.ASMEventHandler_68_TickHandler_onWorldTick_WorldTickEvent.invoke(.dynamic)
	at cpw.mods.fml.common.eventhandler.ASMEventHandler.invoke(ASMEventHandler.java:54)
	at cpw.mods.fml.common.eventhandler.EventBus.post(EventBus.java:140)
	at cpw.mods.fml.common.FMLCommonHandler.onPreWorldTick(FMLCommonHandler.java:272)
	at net.minecraft.server.MinecraftServer.func_71190_q(MinecraftServer.java:957)
	at net.minecraft.server.dedicated.DedicatedServer.func_71190_q(DedicatedServer.java:432)
	at net.minecraft.server.MinecraftServer.func_71217_p(MinecraftServer.java:841)
	at net.minecraft.server.MinecraftServer.run(MinecraftServer.java:693)
	at java.lang.Thread.run(Thread.java:748)


A detailed walkthrough of the error, its code path and all known details is as follows:
---------------------------------------------------------------------------------------

-- System Details --
Details:
	Minecraft Version: 1.7.10
	Thermos Version: ca.tcpr:Thermos:1.7.10-1614.56
	Plugins: MotdManager, AdventureAntiDUPE, AdventureChat, CraftX1, , Arenas, PlaceholderAPI, LyInvBlock, PlugMan, VSResetKDR, AutoShutdown, NoMessages, DupFix, LevyAntiDupe, Lixeira, MentionV2, TzLotofacil, kLimitation, GcAntiNetherBug, TintaDupe, LsMobsVsPlayers, CzLojas, ArzioChest, AdventureReport, kDuvidas, ItemRestrict, LBAntDv, MasterRename, WorldEdit, Skript, Essentials, ClearLag, AutoBroadcaster, SkQuery, xUtil, GcCheques, AdvancedBans, Votifier, Killer, ProtocolLib, Multiverse-Core, GcMegafone, ThermosTimingsPatcher, MineMarketBukkit, WGEntry, MVdWPlaceholderAPI, , BlockClick, VoidGenerator, , PermissionsEx, FeatherBoard, EventoGamers, Vault, GAListener, GriefPrevention, BukkitColors, LegendaryMessages, LWC, HolographicDisplays, VipZero, SimpleAntiBot, WorldGuard, Legendchat, ChestCommands, HeroMagnata, MyCommand, EssentialsSpawn, KeesTags, SimpleClans, AncientGates, SimplesTags, ColoredTablist, ChestShop, KeesTChat, AuthMe, Gladiador, kMito, SkPower, JH_AuthMeBridge
	Disabled Plugins: MinePag, , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , TintaVerificar, , , KeesTAlmas, , , , , , , , , , , , , , , , , , , , , , , , , , , , , , 
	Operating System: Linux (amd64) version 4.9.133-xxxx-std-ipv6-64
	Java Version: 1.8.0_191, Oracle Corporation
	Java VM Version: OpenJDK 64-Bit Server VM (mixed mode), Oracle Corporation
	Memory: 7254127888 bytes (6918 MB) / 9935257600 bytes (9475 MB) up to 9935257600 bytes (9475 MB)
	JVM Flags: 2 total; -Xmx10000M -Xms10000M
	AABB Pool Size: 0 (0 bytes; 0 MB) allocated, 0 (0 bytes; 0 MB) used
	IntCache: cache: 0, tcache: 1492, allocated: 15, tallocated: 95
	FML: MCP v9.05 FML v7.10.99.99 Minecraft Forge 10.13.4.1614 101 mods loaded, 93 mods active
	States: 'U' = Unloaded 'L' = Loaded 'C' = Constructed 'H' = Pre-initialized 'I' = Initialized 'J' = Post-initialized 'A' = Available 'D' = Disabled 'E' = Errored
	UCHIJAAAA	mcp{9.05} [Minecraft Coder Pack] (minecraft.jar) 
	UCHIJAAAA	FML{7.10.99.99} [Forge Mod Loader] (server.jar) 
	UCHIJAAAA	Forge{10.13.4.1614} [Minecraft Forge] (server.jar) 
	UCHIJAAAA	kimagine{0.2} [KImagine] (minecraft.jar) 
	UCHIJAAAA	appliedenergistics2-core{rv3-beta-6} [Applied Energistics 2 Core] (minecraft.jar) 
	UCHIJAAAA	CodeChickenCore{1.0.7.47} [CodeChicken Core] (minecraft.jar) 
	UCHIJAAAA	ThaumicTinkerer-preloader{0.1} [Thaumic Tinkerer Core] (minecraft.jar) 
	UCHIJAAAA	OpenModsCore{0.10} [OpenModsCore] (minecraft.jar) 
	UCHIJAAAA	<CoFH ASM>{000} [CoFH ASM] (minecraft.jar) 
	UCHIJAAAA	debug{1.0} [debug] (denseores-1.6.2.jar) 
	UCHIJAAAA	particlelib{1} [Particle Library] (ParticleLib - 1.jar) 
	UCHIJAAAA	Baubles{1.0.1.10} [Baubles] (Baubles-1.7.10-1.0.1.10.jar) 
	UCHIJAAAA	Thaumcraft{4.2.3.5} [Thaumcraft] (Thaumcraft-1.7.10-4.2.3.5.jar) 
	UCHIJAAAA	CoFHCore{1.7.10R3.1.4} [CoFH Core] (CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar) 
	UCHIJAAAA	thaumicadditions{0.41} [Thaumic Additions] ([1.7.10] Thaumic Additions - 0.41.jar) 
	UCHIJAAAA	IC2{2.2.827-experimental} [IndustrialCraft 2] (industrialcraft-2-2.2.827-experimental.jar) 
	UCHIJAAAA	AdvancedSolarPanel{1.7.10-3.5.1} [Advanced Solar Panels] (AdvancedSolarPanel-1.7.10-3.5.1.jar) 
	UCHIJAAAA	appliedenergistics2{rv3-beta-6} [Applied Energistics 2] (appliedenergistics2-rv3-beta-6.jar) 
	UCHIJAAAA	bdlib{1.9.4.109} [BD Lib] (bdlib-1.9.4.109-mc1.7.10.jar) 
	UCHIJAAAA	ae2stuff{0.5.1.9} [AE2 Stuff] (ae2stuff-rv3-0.5.1.9-mc1.7.10.jar) 
	UCHIJAAAA	AgriCraft{1.7.10-1.5.0} [AgriCraft] (AgriCraft-1.7.10-1.5.0.jar) 
	UCHIJAAAA	antiqueatlas{4.4.4} [Antique Atlas] (antiqueatlas-1.7.10-4.4.4.jar) 
	UCHIJAAAA	Aquaculture{1.2.6} [Aquaculture] (Aquaculture-1.7.10-1.2.6.21.jar) 
	UCHIJAAAA	atum{0.6} [Atum] (Atum-1.7.10-0.6.77.jar) 
	UCHIJAAAA	Botania{r1.8-249} [Botania] (Botania+r1.8-249.jar) 
	UCHIJAAAA	Avaritia{1.13} [Avaritia] (Avaritia-1.13.jar) 
	UCHIJAAAA	FLabsBF{4.3} [Better Furnaces] (Better-Furnaces-Mod-1.7.10.jar) 
	UCHIJAAAA	betterquesting{2.0.233} [Better Questing] (BetterQuesting-2.0.233.jar) 
	UCHIJAAAA	ThermalFoundation{1.7.10R1.2.6} [Thermal Foundation] (ThermalFoundation-[1.7.10]1.2.6-118.jar) 
	UCHIJAAAA	ThermalExpansion{1.7.10R4.1.5} [Thermal Expansion] (ThermalExpansion-[1.7.10]4.1.5-248.jar) 
	UCHIJAAAA	BigReactors{0.4.3A} [Big Reactors] (BigReactors-0.4.3A.jar) 
	UCHIJAAAA	Mantle{1.7.10-0.3.2.jenkins191} [Mantle] (Mantle-1.7.10-0.3.2b.jar) 
	UCHIJAAAA	Natura{2.2.0} [Natura] (natura-1.7.10-2.2.0.1.jar) 
	UCHIJAAAA	BiomesOPlenty{2.1.0} [Biomes O' Plenty] (BiomesOPlenty-1.7.10-2.1.0.1889-universal.jar) 
	UCHIJAAAA	BrandonsCore{1.0.0.12} [Brandon's Core] (BrandonsCore-1.0.0.12.jar) 
	UCHIJAAAA	BuildCraft|Core{7.1.23} [BuildCraft] (BuildCraft-Mod-1.7.10.jar) 
	UCHIJAAAA	BuildCraft|Transport{7.1.23} [BC Transport] (BuildCraft-Mod-1.7.10.jar) 
	UCHIJAAAA	BuildCraft|Factory{7.1.23} [BC Factory] (BuildCraft-Mod-1.7.10.jar) 
	UCHIJAAAA	BuildCraft|Silicon{7.1.23} [BC Silicon] (BuildCraft-Mod-1.7.10.jar) 
	UCHIJAAAA	BuildCraft|Robotics{7.1.23} [BC Robotics] (BuildCraft-Mod-1.7.10.jar) 
	UCHIJAAAA	BuildCraft|Energy{7.1.23} [BC Energy] (BuildCraft-Mod-1.7.10.jar) 
	UCHIJAAAA	BuildCraft|Builders{7.1.23} [BC Builders] (BuildCraft-Mod-1.7.10.jar) 
	UCHIJAAAA	CarpentersBlocks{3.3.8.1} [Carpenter's Blocks] (Carpenter's+Blocks+v3.3.8.1+-+MC+1.7.10.jar) 
	UCHIJAAAA	ChickenChunks{1.3.4.19} [ChickenChunks] (ChickenChunks-1.7.10-1.3.4.19-universal.jar) 
	UCHIJAAAA	chisel{1.5.7} [Chisel] (Chisel-1.7.10-1.5.7.jar) 
	UCHIJAAAA	customnpcs{1.7.10d} [CustomNpcs] (CustomNPCs_1.7.10d(29oct17).jar) 
	UCHIJAAAA	DraconicEvolution{1.0.2h} [Draconic Evolution] (Draconic-Evolution-1.7.10-1.0.2h.jar) 
	UCHIJAAAA	eplus{3.0.2-d} [Enchanting Plus] (Enchanting-Plus-Mod-1.7.10.jar) 
	UCHIJAAAA	endercore{1.7.10-0.2.0.39_beta} [EnderCore] (EnderCore-1.7.10-0.2.0.39_beta.jar) 
	UCHIJAAAA	MineFactoryReloaded{1.7.10R2.8.1} [MineFactory Reloaded] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UCHIJAAAA	EnderIO{1.7.10-2.3.0.429_beta} [Ender IO] (EnderIO-1.7.10-2.3.0.429_beta.jar) 
	UCHIJAAAA	EnderStorage{1.4.7.33} [EnderStorage] (EnderStorage-1.7.10-1.4.7.33-universal.jar) 
	UCHIJAAAA	ForgeMultipart{1.2.0.345} [Forge Multipart] (ForgeMultipart-1.7.10-1.2.0.345-universal.jar) 
	UCHIJAAAA	ExtraUtilities{1.2.12} [Extra Utilities] (extrautilities-1.2.12.jar) 
	UCHIJAAAA	harvestcraft{1.7.10j} [Pam's HarvestCraft] (Pam's HarvestCraft 1.7.10Lb.jar) 
	UCHIJAAAA	TConstruct{1.7.10-1.8.8.build988} [Tinkers' Construct] (TConstruct-1.7.10-1.8.8.jar) 
	UCHIJAAAA	ExtraTiC{1.4.6} [ExtraTiC] (ExtraTiC-1.7.10-1.4.6.jar) 
	UCHIJAAAA	fc-dummy{0} [fc-dummy] (fastcraft-1.25.jar) 
	UCHIJAAAA	iChunUtil{4.2.3} [iChunUtil] (iChunUtil-4.2.3.jar) 
	UCHIJAAAA	Hats{4.0.1} [Hats] (Hats-4.0.1.jar) 
	UCHIJAAAA	IronChest{6.0.62.742} [Iron Chest] (ironchest-1.7.10-6.0.62.742-universal.jar) 
	UCHIJAAAA	Mekanism{9.1.1} [Mekanism] (Mekanism-1.7.10-9.1.1.1031.jar) 
	UCHIJAAAA	magicalcrops{4.0.0_PUBLIC_BETA_4b} [Magical Crops: Core] (Magical-Crops-Mod-1.7.10.jar) 
	UCHIJAAAA	MekanismGenerators{9.1.1} [MekanismGenerators] (MekanismGenerators-1.7.10-9.1.1.1031.jar) 
	UCHIJAAAA	MekanismTools{9.1.1} [MekanismTools] (MekanismTools-1.7.10-9.1.1.1031.jar) 
	UCHIJAAAA	MineFactoryReloaded|CompatAppliedEnergistics{1.7.10R2.8.1} [MFR Compat: Applied Energistics] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UCHIJAAAA	MineFactoryReloaded|CompatBuildCraft{1.7.10R2.8.1} [MFR Compat: BuildCraft] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UCHIJAAAA	MineFactoryReloaded|CompatForgeMicroblock{1.7.10R2.8.1} [MFR Compat: ForgeMicroblock] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UCHIJAAAA	MineFactoryReloaded|CompatIC2{1.7.10R2.8.1} [MFR Compat: IC2] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UCHIJAAAA	MineFactoryReloaded|CompatThaumcraft{1.7.10R2.8.1} [MFR Compat: Thaumcraft] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UCHIJAAAA	MineFactoryReloaded|CompatThermalExpansion{1.7.10R2.8.1} [MFR Compat: Thermal Expansion] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UCHIJAAAA	MineFactoryReloaded|CompatTConstruct{1.7.10R2.8.1} [MFR Compat: Tinkers' Construct] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UCHIJAAAA	TwilightForest{2.3.7} [The Twilight Forest] (Twilight-Forest-Mod-1.7.10.jar) 
	UCHIJAAAA	MineFactoryReloaded|CompatTwilightForest{1.7.10R2.8.1} [MFR Compat: TwilightForest] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UCHIJAAAA	MineFactoryReloaded|CompatVanilla{1.7.10R2.8.1} [MFR Compat: Vanilla] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UCHIJAAAA	MineTweaker3{3.0.10} [MineTweaker 3] (MineTweaker3-1.7.10-3.0.10B.jar) 
	UCHIJAAAA	mopickaxes{630} [Mo' Pickaxes] (More-Pickaxes-Mod-1.7.10.jar) 
	UCHIJAAAA	MoreFurnaces{1.3.9} [More Furnaces] (MoreFurnaces-1.3.9-MC1.7.10.jar) 
	UCHIJAAAA	cfm{3.4.7} [�9MrCrayfish's Furniture Mod] (MrCrayfishFurnitureModv3.4.7(1.7.10).jar) 
	UCHIJAAAA	NetherOres{1.7.10R2.3.1} [Nether Ores] (NetherOres-[1.7.10]2.3.1-22.jar) 
	UCHIJAAAA	NodalMechanics{1.7.10R1.0} [NodalMechanics] (NodalMechanics-1.7-1.0-7.jar) 
	UCHIJAAAA	OpenMods{0.10} [OpenMods] (OpenModsLib-1.7.10-0.10.jar) 
	UCHIJAAAA	rftools{4.23} [RFTools] (rftools-4.23.jar) 
	UCHIJAAAA	supersolarpanel{1.7.10-1.1.1-release} [Super Solar Panel] (SSP-1.1.2-NEW-Photonic_Solar_Panel_1.7.10.jar) 
	UCHIJAAAA	bq_standard{2.0.130} [Standard Expansion] (StandardExpansion-2.0.130.jar) 
	UCHIJAAAA	ThaumicTinkerer{unspecified} [Thaumic Tinkerer] (ThaumicTinkerer-2.5-1.7.10-164.jar) 
	UCHIJAAAA	ThermalDynamics{1.7.10R1.2.1} [Thermal Dynamics] (ThermalDynamics-[1.7.10]1.2.1-172.jar) 
	UCHIJAAAA	TiCTooltips{1.2.5} [TiC Tooltips] (TiCTooltips-mc1.7.10-1.2.5.jar) 
	UCHIJAAAA	tinker_io{release 1.5.0} [Tinker I/O] (tinker_io-1.7.10-release 1.5.0.jar) 
	UCHIJAAAA	McMultipart{1.2.0.345} [Minecraft Multipart Plugin] (ForgeMultipart-1.7.10-1.2.0.345-universal.jar) 
	UCHIJAAAA	denseores{1.0} [Dense Ores] (denseores-1.6.2.jar) 
	UCHIJAAAA	IguanaTweaksTConstruct{1.7.10-2.1.6.163} [Iguana Tinker Tweaks] (IguanaTinkerTweaks-1.7.10-2.1.6.jar) 
	UCHIJAAAA	ForgeMicroblock{1.2.0.345} [Forge Microblocks] (ForgeMultipart-1.7.10-1.2.0.345-universal.jar) 
	UD	MineFactoryReloaded|CompatAtum{1.7.10R2.8.1} [MFR Compat: Atum] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UD	MineFactoryReloaded|CompatBackTools{1.7.10R2.8.1} [MFR Compat: BackTools] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UD	MineFactoryReloaded|CompatChococraft{1.7.10R2.8.1} [MFR Compat: Chococraft] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UD	MineFactoryReloaded|CompatExtraBiomes{1.7.10R2.8.1} [MFR Compat: ExtraBiomes] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UD	MineFactoryReloaded|CompatForestry{1.7.10R2.8.1} [MFR Compat: Forestry] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UD	MineFactoryReloaded|CompatProjRed{1.7.10R2.8.1} [MFR Compat ProjectRed] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UD	MineFactoryReloaded|CompatRailcraft{1.7.10R2.8.1} [MFR Compat: Railcraft] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UD	MineFactoryReloaded|CompatSufficientBiomes{1.7.10R2.8.1} [MFR Compat: Sufficient Biomes] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	OpenModsLib class transformers: [stencil_patches:ENABLED],[movement_callback:ENABLED],[player_damage_hook:ACTIVATED],[map_gen_fix:FINISHED],[gl_capabilities_hook:ENABLED],[player_render_hook:ENABLED]
	Class transformer null safety: all safe
	CoFHCore: -[1.7.10]3.1.4-329
	AE2 Version: beta rv3-beta-6 for Forge 10.13.4.1448
	ThermalFoundation: -[1.7.10]1.2.6-118
	ThermalExpansion: -[1.7.10]4.1.5-248
	Mantle Environment: DO NOT REPORT THIS CRASH! Unsupported mods in environment: bukkit
	MineFactoryReloaded: -[1.7.10]2.8.1-174
	TConstruct Environment: Environment healthy.
	NetherOres: -[1.7.10]2.3.1-22
	ThermalDynamics: -[1.7.10]1.2.1-172
	List of loaded APIs: 
		* AgriCraftAPI (1.0) from AgriCraft-1.7.10-1.5.0.jar
		* antiqueatlasapi (5.1) from antiqueatlas-1.7.10-4.4.4.jar
		* appliedenergistics2|API (rv2) from ThaumicTinkerer-2.5-1.7.10-164.jar
		* Baubles|API (1.0.1.10) from ThermalFoundation-[1.7.10]1.2.6-118.jar
		* BetterQuesting|API (2.6) from BetterQuesting-2.0.233.jar
		* BiomesOPlentyAPI (1.0.0) from BiomesOPlenty-1.7.10-2.1.0.1889-universal.jar
		* BotaniaAPI (61) from Avaritia-1.13.jar
		* BuildCraftAPI|blocks (1.0) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|blueprints (1.5) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|boards (2.0) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|core (1.0) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|crops (1.1) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|events (2.0) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|facades (1.1) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|filler (4.0) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|fuels (2.0) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|gates (4.1) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|items (1.1) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|library (2.0) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|lists (1.0) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|power (1.3) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|recipes (3.1) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|robotics (3.0) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|statements (1.1) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|tablet (1.0) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|tiles (1.2) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|tools (1.0) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|transport (4.1) from BuildCraft-Mod-1.7.10.jar
		* CarpentersBlocks|API (3.3.7) from Carpenter's+Blocks+v3.3.8.1+-+MC+1.7.10.jar
		* CoFHAPI (1.7.10R1.0.2) from [1.7.10] Thaumic Additions - 0.41.jar
		* CoFHAPI|block (1.7.10R1.0.13) from EnderIO-1.7.10-2.3.0.429_beta.jar
		* CoFHAPI|core (1.7.10R1.3.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHAPI|energy (1.7.10R1.0.2) from BuildCraft-Mod-1.7.10.jar
		* CoFHAPI|fluid (1.7.10R1.3.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHAPI|inventory (1.7.10R1.3.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHAPI|item (1.7.10R1.3.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHAPI|modhelpers (1.7.10R1.3.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHAPI|tileentity (1.7.10R1.3.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHAPI|transport (1.7.10R1.3.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHAPI|world (1.7.10R1.3.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|audio (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|gui (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|gui|container (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|gui|element (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|gui|element|listbox (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|gui|slot (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|inventory (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|render (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|render|particle (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|util (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|util|helpers (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|util|position (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|world (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|world|feature (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* DraconicEvolution|API (1.2) from Draconic-Evolution-1.7.10-1.0.2h.jar
		* EnderIOAPI (0.0.2) from EnderIO-1.7.10-2.3.0.429_beta.jar
		* EnderIOAPI|Redstone (0.0.2) from EnderIO-1.7.10-2.3.0.429_beta.jar
		* EnderIOAPI|Teleport (0.0.2) from EnderIO-1.7.10-2.3.0.429_beta.jar
		* EnderIOAPI|Tools (0.0.2) from EnderIO-1.7.10-2.3.0.429_beta.jar
		* IC2API (1.0) from industrialcraft-2-2.2.827-experimental.jar
		* McJtyLib (1.8.1) from mcjtylib-1.8.1.jar
		* MekanismAPI|core (9.0.0) from Mekanism-1.7.10-9.1.1.1031.jar
		* MekanismAPI|energy (9.0.0) from Mekanism-1.7.10-9.1.1.1031.jar
		* MekanismAPI|gas (9.0.0) from Mekanism-1.7.10-9.1.1.1031.jar
		* MekanismAPI|infuse (9.0.0) from Mekanism-1.7.10-9.1.1.1031.jar
		* MekanismAPI|laser (9.0.0) from Mekanism-1.7.10-9.1.1.1031.jar
		* MekanismAPI|reactor (9.0.0) from Mekanism-1.7.10-9.1.1.1031.jar
		* MekanismAPI|recipe (9.0.0) from Mekanism-1.7.10-9.1.1.1031.jar
		* MekanismAPI|transmitter (9.0.0) from Mekanism-1.7.10-9.1.1.1031.jar
		* MekanismAPI|util (9.0.0) from Mekanism-1.7.10-9.1.1.1031.jar
		* STAPI (1.7.10-1.3.5) from [1.7.10] Thaumic Additions - 0.41.jar
		* STAPI|power (1.7.10-1.3.5) from [1.7.10] Thaumic Additions - 0.41.jar
		* Thaumcraft|API (4.2.2.0) from Pam's HarvestCraft 1.7.10Lb.jar
	EnderIO: Found the following problem(s) with your installation:
                 An unsupported base software is installed: 'thermos, cauldron, craftbukkit, mcpc, kcauldron'. This is NOT supported.
                 This may have caused the error. Try reproducing the crash WITHOUT this/these mod(s) before reporting it.
	AE2 Integration: IC2:ON, RotaryCraft:OFF, RC:OFF, BuildCraftCore:ON, BuildCraftTransport:ON, BuildCraftBuilder:ON, RF:ON, RFItem:ON, MFR:ON, DSU:ON, FZ:OFF, FMP:ON, RB:OFF, CLApi:OFF, Waila:OFF, Mekanism:ON, ImmibisMicroblocks:OFF, BetterStorage:OFF, OpenComputers:OFF, PneumaticCraft:OFF
	Profiler Position: N/A (disabled)
	Vec3 Pool Size: 0 (0 bytes; 0 MB) allocated, 0 (0 bytes; 0 MB) used
	Player Count: 0 / 75; []
	Is Modded: Definitely; Server brand changed to 'thermos,cauldron,craftbukkit,mcpc,kcauldron,fml,forge'
	Type: Dedicated Server (map_server.txt)
crash-2019-01-18_00.53.21-server.txt (20,865 bytes)
---- Minecraft Crash Report ----
// I blame Dinnerbone.

Time: 1/18/19 12:53 AM
Description: Exception in server tick loop

java.lang.NullPointerException: Exception in server tick loop
	at ic2.core.energy.Grid.merge(Grid.java:227)
	at ic2.core.energy.EnergyNetLocal.addTileToGrids(EnergyNetLocal.java:544)
	at ic2.core.energy.EnergyNetLocal.addTileEntity(EnergyNetLocal.java:185)
	at ic2.core.energy.EnergyNetLocal.addTileEntity(EnergyNetLocal.java:66)
	at ic2.core.energy.EventHandler.onEnergyTileLoad(EventHandler.java:28)
	at cpw.mods.fml.common.eventhandler.ASMEventHandler_84_EventHandler_onEnergyTileLoad_EnergyTileLoadEvent.invoke(.dynamic)
	at cpw.mods.fml.common.eventhandler.ASMEventHandler.invoke(ASMEventHandler.java:54)
	at cpw.mods.fml.common.eventhandler.EventBus.post(EventBus.java:140)
	at ic2.core.block.wiring.TileEntityCable.onLoaded(TileEntityCable.java:159)
	at ic2.core.block.TileEntityBlock$1.tickCallback(TileEntityBlock.java:60)
	at ic2.core.TickHandler.processTickCallbacks(TickHandler.java:175)
	at ic2.core.TickHandler.onWorldTick(TickHandler.java:60)
	at cpw.mods.fml.common.eventhandler.ASMEventHandler_66_TickHandler_onWorldTick_WorldTickEvent.invoke(.dynamic)
	at cpw.mods.fml.common.eventhandler.ASMEventHandler.invoke(ASMEventHandler.java:54)
	at cpw.mods.fml.common.eventhandler.EventBus.post(EventBus.java:140)
	at cpw.mods.fml.common.FMLCommonHandler.onPreWorldTick(FMLCommonHandler.java:272)
	at net.minecraft.server.MinecraftServer.func_71190_q(MinecraftServer.java:957)
	at net.minecraft.server.dedicated.DedicatedServer.func_71190_q(DedicatedServer.java:432)
	at net.minecraft.server.MinecraftServer.func_71217_p(MinecraftServer.java:841)
	at net.minecraft.server.MinecraftServer.run(MinecraftServer.java:693)
	at java.lang.Thread.run(Thread.java:748)


A detailed walkthrough of the error, its code path and all known details is as follows:
---------------------------------------------------------------------------------------

-- System Details --
Details:
	Minecraft Version: 1.7.10
	Thermos Version: ca.tcpr:Thermos:1.7.10-1614.56
	Plugins: MotdManager, AdventureAntiDUPE, AdventureChat, CraftX1, , Arenas, PlaceholderAPI, LyInvBlock, PlugMan, VSResetKDR, AutoShutdown, NoMessages, DupFix, LevyAntiDupe, Lixeira, MentionV2, TzLotofacil, kLimitation, GcAntiNetherBug, TintaDupe, LsMobsVsPlayers, CzLojas, ArzioChest, AdventureReport, kDuvidas, ItemRestrict, LBAntDv, MasterRename, WorldEdit, Skript, Essentials, ClearLag, AutoBroadcaster, SkQuery, xUtil, GcCheques, AdvancedBans, Votifier, Killer, ProtocolLib, Multiverse-Core, GcMegafone, ThermosTimingsPatcher, MineMarketBukkit, WGEntry, MVdWPlaceholderAPI, , BlockClick, VoidGenerator, , PermissionsEx, FeatherBoard, EventoGamers, Vault, GAListener, GriefPrevention, BukkitColors, LegendaryMessages, LWC, HolographicDisplays, VipZero, SimpleAntiBot, WorldGuard, Legendchat, ChestCommands, HeroMagnata, MyCommand, EssentialsSpawn, KeesTags, SimpleClans, AncientGates, SimplesTags, ColoredTablist, ChestShop, KeesTChat, AuthMe, Gladiador, kMito, SkPower, JH_AuthMeBridge
	Disabled Plugins: MinePag, , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , TintaVerificar, , , KeesTAlmas, , , , , , , , , , , , , , , , , , , , , , , , , , , , , , 
	Operating System: Linux (amd64) version 4.9.133-xxxx-std-ipv6-64
	Java Version: 1.8.0_191, Oracle Corporation
	Java VM Version: OpenJDK 64-Bit Server VM (mixed mode), Oracle Corporation
	Memory: 7278850520 bytes (6941 MB) / 9932636160 bytes (9472 MB) up to 9932636160 bytes (9472 MB)
	JVM Flags: 2 total; -Xmx10000M -Xms10000M
	AABB Pool Size: 0 (0 bytes; 0 MB) allocated, 0 (0 bytes; 0 MB) used
	IntCache: cache: 0, tcache: 1492, allocated: 15, tallocated: 95
	FML: MCP v9.05 FML v7.10.99.99 Minecraft Forge 10.13.4.1614 101 mods loaded, 93 mods active
	States: 'U' = Unloaded 'L' = Loaded 'C' = Constructed 'H' = Pre-initialized 'I' = Initialized 'J' = Post-initialized 'A' = Available 'D' = Disabled 'E' = Errored
	UCHIJAAAA	mcp{9.05} [Minecraft Coder Pack] (minecraft.jar) 
	UCHIJAAAA	FML{7.10.99.99} [Forge Mod Loader] (server.jar) 
	UCHIJAAAA	Forge{10.13.4.1614} [Minecraft Forge] (server.jar) 
	UCHIJAAAA	kimagine{0.2} [KImagine] (minecraft.jar) 
	UCHIJAAAA	appliedenergistics2-core{rv3-beta-6} [Applied Energistics 2 Core] (minecraft.jar) 
	UCHIJAAAA	CodeChickenCore{1.0.7.47} [CodeChicken Core] (minecraft.jar) 
	UCHIJAAAA	ThaumicTinkerer-preloader{0.1} [Thaumic Tinkerer Core] (minecraft.jar) 
	UCHIJAAAA	OpenModsCore{0.10} [OpenModsCore] (minecraft.jar) 
	UCHIJAAAA	<CoFH ASM>{000} [CoFH ASM] (minecraft.jar) 
	UCHIJAAAA	debug{1.0} [debug] (denseores-1.6.2.jar) 
	UCHIJAAAA	particlelib{1} [Particle Library] (ParticleLib - 1.jar) 
	UCHIJAAAA	Baubles{1.0.1.10} [Baubles] (Baubles-1.7.10-1.0.1.10.jar) 
	UCHIJAAAA	Thaumcraft{4.2.3.5} [Thaumcraft] (Thaumcraft-1.7.10-4.2.3.5.jar) 
	UCHIJAAAA	CoFHCore{1.7.10R3.1.4} [CoFH Core] (CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar) 
	UCHIJAAAA	thaumicadditions{0.41} [Thaumic Additions] ([1.7.10] Thaumic Additions - 0.41.jar) 
	UCHIJAAAA	IC2{2.2.827-experimental} [IndustrialCraft 2] (industrialcraft-2-2.2.827-experimental.jar) 
	UCHIJAAAA	AdvancedSolarPanel{1.7.10-3.5.1} [Advanced Solar Panels] (AdvancedSolarPanel-1.7.10-3.5.1.jar) 
	UCHIJAAAA	appliedenergistics2{rv3-beta-6} [Applied Energistics 2] (appliedenergistics2-rv3-beta-6.jar) 
	UCHIJAAAA	bdlib{1.9.4.109} [BD Lib] (bdlib-1.9.4.109-mc1.7.10.jar) 
	UCHIJAAAA	ae2stuff{0.5.1.9} [AE2 Stuff] (ae2stuff-rv3-0.5.1.9-mc1.7.10.jar) 
	UCHIJAAAA	AgriCraft{1.7.10-1.5.0} [AgriCraft] (AgriCraft-1.7.10-1.5.0.jar) 
	UCHIJAAAA	antiqueatlas{4.4.4} [Antique Atlas] (antiqueatlas-1.7.10-4.4.4.jar) 
	UCHIJAAAA	Aquaculture{1.2.6} [Aquaculture] (Aquaculture-1.7.10-1.2.6.21.jar) 
	UCHIJAAAA	atum{0.6} [Atum] (Atum-1.7.10-0.6.77.jar) 
	UCHIJAAAA	Botania{r1.8-249} [Botania] (Botania+r1.8-249.jar) 
	UCHIJAAAA	Avaritia{1.13} [Avaritia] (Avaritia-1.13.jar) 
	UCHIJAAAA	FLabsBF{4.3} [Better Furnaces] (Better-Furnaces-Mod-1.7.10.jar) 
	UCHIJAAAA	betterquesting{2.0.233} [Better Questing] (BetterQuesting-2.0.233.jar) 
	UCHIJAAAA	ThermalFoundation{1.7.10R1.2.6} [Thermal Foundation] (ThermalFoundation-[1.7.10]1.2.6-118.jar) 
	UCHIJAAAA	ThermalExpansion{1.7.10R4.1.5} [Thermal Expansion] (ThermalExpansion-[1.7.10]4.1.5-248.jar) 
	UCHIJAAAA	BigReactors{0.4.3A} [Big Reactors] (BigReactors-0.4.3A.jar) 
	UCHIJAAAA	Mantle{1.7.10-0.3.2.jenkins191} [Mantle] (Mantle-1.7.10-0.3.2b.jar) 
	UCHIJAAAA	Natura{2.2.0} [Natura] (natura-1.7.10-2.2.0.1.jar) 
	UCHIJAAAA	BiomesOPlenty{2.1.0} [Biomes O' Plenty] (BiomesOPlenty-1.7.10-2.1.0.1889-universal.jar) 
	UCHIJAAAA	BrandonsCore{1.0.0.12} [Brandon's Core] (BrandonsCore-1.0.0.12.jar) 
	UCHIJAAAA	BuildCraft|Core{7.1.23} [BuildCraft] (BuildCraft-Mod-1.7.10.jar) 
	UCHIJAAAA	BuildCraft|Transport{7.1.23} [BC Transport] (BuildCraft-Mod-1.7.10.jar) 
	UCHIJAAAA	BuildCraft|Factory{7.1.23} [BC Factory] (BuildCraft-Mod-1.7.10.jar) 
	UCHIJAAAA	BuildCraft|Silicon{7.1.23} [BC Silicon] (BuildCraft-Mod-1.7.10.jar) 
	UCHIJAAAA	BuildCraft|Robotics{7.1.23} [BC Robotics] (BuildCraft-Mod-1.7.10.jar) 
	UCHIJAAAA	BuildCraft|Energy{7.1.23} [BC Energy] (BuildCraft-Mod-1.7.10.jar) 
	UCHIJAAAA	BuildCraft|Builders{7.1.23} [BC Builders] (BuildCraft-Mod-1.7.10.jar) 
	UCHIJAAAA	CarpentersBlocks{3.3.8.1} [Carpenter's Blocks] (Carpenter's+Blocks+v3.3.8.1+-+MC+1.7.10.jar) 
	UCHIJAAAA	ChickenChunks{1.3.4.19} [ChickenChunks] (ChickenChunks-1.7.10-1.3.4.19-universal.jar) 
	UCHIJAAAA	chisel{1.5.7} [Chisel] (Chisel-1.7.10-1.5.7.jar) 
	UCHIJAAAA	customnpcs{1.7.10d} [CustomNpcs] (CustomNPCs_1.7.10d(29oct17).jar) 
	UCHIJAAAA	DraconicEvolution{1.0.2h} [Draconic Evolution] (Draconic-Evolution-1.7.10-1.0.2h.jar) 
	UCHIJAAAA	eplus{3.0.2-d} [Enchanting Plus] (Enchanting-Plus-Mod-1.7.10.jar) 
	UCHIJAAAA	endercore{1.7.10-0.2.0.39_beta} [EnderCore] (EnderCore-1.7.10-0.2.0.39_beta.jar) 
	UCHIJAAAA	MineFactoryReloaded{1.7.10R2.8.1} [MineFactory Reloaded] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UCHIJAAAA	EnderIO{1.7.10-2.3.0.429_beta} [Ender IO] (EnderIO-1.7.10-2.3.0.429_beta.jar) 
	UCHIJAAAA	EnderStorage{1.4.7.33} [EnderStorage] (EnderStorage-1.7.10-1.4.7.33-universal.jar) 
	UCHIJAAAA	ForgeMultipart{1.2.0.345} [Forge Multipart] (ForgeMultipart-1.7.10-1.2.0.345-universal.jar) 
	UCHIJAAAA	ExtraUtilities{1.2.12} [Extra Utilities] (extrautilities-1.2.12.jar) 
	UCHIJAAAA	harvestcraft{1.7.10j} [Pam's HarvestCraft] (Pam's HarvestCraft 1.7.10Lb.jar) 
	UCHIJAAAA	TConstruct{1.7.10-1.8.8.build988} [Tinkers' Construct] (TConstruct-1.7.10-1.8.8.jar) 
	UCHIJAAAA	ExtraTiC{1.4.6} [ExtraTiC] (ExtraTiC-1.7.10-1.4.6.jar) 
	UCHIJAAAA	fc-dummy{0} [fc-dummy] (fastcraft-1.25.jar) 
	UCHIJAAAA	iChunUtil{4.2.3} [iChunUtil] (iChunUtil-4.2.3.jar) 
	UCHIJAAAA	Hats{4.0.1} [Hats] (Hats-4.0.1.jar) 
	UCHIJAAAA	IronChest{6.0.62.742} [Iron Chest] (ironchest-1.7.10-6.0.62.742-universal.jar) 
	UCHIJAAAA	Mekanism{9.1.1} [Mekanism] (Mekanism-1.7.10-9.1.1.1031.jar) 
	UCHIJAAAA	magicalcrops{4.0.0_PUBLIC_BETA_4b} [Magical Crops: Core] (Magical-Crops-Mod-1.7.10.jar) 
	UCHIJAAAA	MekanismGenerators{9.1.1} [MekanismGenerators] (MekanismGenerators-1.7.10-9.1.1.1031.jar) 
	UCHIJAAAA	MekanismTools{9.1.1} [MekanismTools] (MekanismTools-1.7.10-9.1.1.1031.jar) 
	UCHIJAAAA	MineFactoryReloaded|CompatAppliedEnergistics{1.7.10R2.8.1} [MFR Compat: Applied Energistics] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UCHIJAAAA	MineFactoryReloaded|CompatBuildCraft{1.7.10R2.8.1} [MFR Compat: BuildCraft] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UCHIJAAAA	MineFactoryReloaded|CompatForgeMicroblock{1.7.10R2.8.1} [MFR Compat: ForgeMicroblock] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UCHIJAAAA	MineFactoryReloaded|CompatIC2{1.7.10R2.8.1} [MFR Compat: IC2] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UCHIJAAAA	MineFactoryReloaded|CompatThaumcraft{1.7.10R2.8.1} [MFR Compat: Thaumcraft] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UCHIJAAAA	MineFactoryReloaded|CompatThermalExpansion{1.7.10R2.8.1} [MFR Compat: Thermal Expansion] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UCHIJAAAA	MineFactoryReloaded|CompatTConstruct{1.7.10R2.8.1} [MFR Compat: Tinkers' Construct] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UCHIJAAAA	TwilightForest{2.3.7} [The Twilight Forest] (Twilight-Forest-Mod-1.7.10.jar) 
	UCHIJAAAA	MineFactoryReloaded|CompatTwilightForest{1.7.10R2.8.1} [MFR Compat: TwilightForest] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UCHIJAAAA	MineFactoryReloaded|CompatVanilla{1.7.10R2.8.1} [MFR Compat: Vanilla] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UCHIJAAAA	MineTweaker3{3.0.10} [MineTweaker 3] (MineTweaker3-1.7.10-3.0.10B.jar) 
	UCHIJAAAA	mopickaxes{630} [Mo' Pickaxes] (More-Pickaxes-Mod-1.7.10.jar) 
	UCHIJAAAA	MoreFurnaces{1.3.9} [More Furnaces] (MoreFurnaces-1.3.9-MC1.7.10.jar) 
	UCHIJAAAA	cfm{3.4.7} [�9MrCrayfish's Furniture Mod] (MrCrayfishFurnitureModv3.4.7(1.7.10).jar) 
	UCHIJAAAA	NetherOres{1.7.10R2.3.1} [Nether Ores] (NetherOres-[1.7.10]2.3.1-22.jar) 
	UCHIJAAAA	NodalMechanics{1.7.10R1.0} [NodalMechanics] (NodalMechanics-1.7-1.0-7.jar) 
	UCHIJAAAA	OpenMods{0.10} [OpenMods] (OpenModsLib-1.7.10-0.10.jar) 
	UCHIJAAAA	rftools{4.23} [RFTools] (rftools-4.23.jar) 
	UCHIJAAAA	supersolarpanel{1.7.10-1.1.1-release} [Super Solar Panel] (SSP-1.1.2-NEW-Photonic_Solar_Panel_1.7.10.jar) 
	UCHIJAAAA	bq_standard{2.0.130} [Standard Expansion] (StandardExpansion-2.0.130.jar) 
	UCHIJAAAA	ThaumicTinkerer{unspecified} [Thaumic Tinkerer] (ThaumicTinkerer-2.5-1.7.10-164.jar) 
	UCHIJAAAA	ThermalDynamics{1.7.10R1.2.1} [Thermal Dynamics] (ThermalDynamics-[1.7.10]1.2.1-172.jar) 
	UCHIJAAAA	TiCTooltips{1.2.5} [TiC Tooltips] (TiCTooltips-mc1.7.10-1.2.5.jar) 
	UCHIJAAAA	tinker_io{release 1.5.0} [Tinker I/O] (tinker_io-1.7.10-release 1.5.0.jar) 
	UCHIJAAAA	McMultipart{1.2.0.345} [Minecraft Multipart Plugin] (ForgeMultipart-1.7.10-1.2.0.345-universal.jar) 
	UCHIJAAAA	denseores{1.0} [Dense Ores] (denseores-1.6.2.jar) 
	UCHIJAAAA	IguanaTweaksTConstruct{1.7.10-2.1.6.163} [Iguana Tinker Tweaks] (IguanaTinkerTweaks-1.7.10-2.1.6.jar) 
	UCHIJAAAA	ForgeMicroblock{1.2.0.345} [Forge Microblocks] (ForgeMultipart-1.7.10-1.2.0.345-universal.jar) 
	UD	MineFactoryReloaded|CompatAtum{1.7.10R2.8.1} [MFR Compat: Atum] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UD	MineFactoryReloaded|CompatBackTools{1.7.10R2.8.1} [MFR Compat: BackTools] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UD	MineFactoryReloaded|CompatChococraft{1.7.10R2.8.1} [MFR Compat: Chococraft] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UD	MineFactoryReloaded|CompatExtraBiomes{1.7.10R2.8.1} [MFR Compat: ExtraBiomes] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UD	MineFactoryReloaded|CompatForestry{1.7.10R2.8.1} [MFR Compat: Forestry] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UD	MineFactoryReloaded|CompatProjRed{1.7.10R2.8.1} [MFR Compat ProjectRed] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UD	MineFactoryReloaded|CompatRailcraft{1.7.10R2.8.1} [MFR Compat: Railcraft] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UD	MineFactoryReloaded|CompatSufficientBiomes{1.7.10R2.8.1} [MFR Compat: Sufficient Biomes] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	OpenModsLib class transformers: [stencil_patches:ENABLED],[movement_callback:ENABLED],[player_damage_hook:ACTIVATED],[map_gen_fix:FINISHED],[gl_capabilities_hook:ENABLED],[player_render_hook:ENABLED]
	Class transformer null safety: all safe
	CoFHCore: -[1.7.10]3.1.4-329
	AE2 Version: beta rv3-beta-6 for Forge 10.13.4.1448
	ThermalFoundation: -[1.7.10]1.2.6-118
	ThermalExpansion: -[1.7.10]4.1.5-248
	Mantle Environment: DO NOT REPORT THIS CRASH! Unsupported mods in environment: bukkit
	MineFactoryReloaded: -[1.7.10]2.8.1-174
	TConstruct Environment: Environment healthy.
	NetherOres: -[1.7.10]2.3.1-22
	ThermalDynamics: -[1.7.10]1.2.1-172
	List of loaded APIs: 
		* AgriCraftAPI (1.0) from AgriCraft-1.7.10-1.5.0.jar
		* antiqueatlasapi (5.1) from antiqueatlas-1.7.10-4.4.4.jar
		* appliedenergistics2|API (rv3) from appliedenergistics2-rv3-beta-6.jar
		* Baubles|API (1.0.1.10) from ThermalFoundation-[1.7.10]1.2.6-118.jar
		* BetterQuesting|API (2.6) from BetterQuesting-2.0.233.jar
		* BiomesOPlentyAPI (1.0.0) from BiomesOPlenty-1.7.10-2.1.0.1889-universal.jar
		* BotaniaAPI (61) from Avaritia-1.13.jar
		* BuildCraftAPI|blocks (1.0) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|blueprints (1.5) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|boards (2.0) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|core (2.0) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|crops (1.1) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|events (2.0) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|facades (1.1) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|filler (4.0) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|fuels (2.0) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|gates (4.1) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|items (1.1) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|library (2.0) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|lists (1.0) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|power (1.3) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|recipes (3.1) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|robotics (3.0) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|statements (1.1) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|tablet (1.0) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|tiles (1.2) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|tools (1.0) from extrautilities-1.2.12.jar
		* BuildCraftAPI|transport (4.1) from BuildCraft-Mod-1.7.10.jar
		* CarpentersBlocks|API (3.3.7) from Carpenter's+Blocks+v3.3.8.1+-+MC+1.7.10.jar
		* CoFHAPI (1.7.10R1.0.13) from EnderIO-1.7.10-2.3.0.429_beta.jar
		* CoFHAPI|block (1.7.10R1.0.13) from EnderIO-1.7.10-2.3.0.429_beta.jar
		* CoFHAPI|core (1.7.10R1.3.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHAPI|energy (1.7.10R1.0.2) from [1.7.10] Thaumic Additions - 0.41.jar
		* CoFHAPI|fluid (1.7.10R1.3.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHAPI|inventory (1.7.10R1.0.13) from EnderIO-1.7.10-2.3.0.429_beta.jar
		* CoFHAPI|item (1.7.10R1.3.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHAPI|modhelpers (1.7.10R1.3.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHAPI|tileentity (1.7.10R1.3.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHAPI|transport (1.7.10R1.0.13) from EnderIO-1.7.10-2.3.0.429_beta.jar
		* CoFHAPI|world (1.7.10R1.3.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|audio (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|gui (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|gui|container (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|gui|element (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|gui|element|listbox (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|gui|slot (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|inventory (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|render (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|render|particle (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|util (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|util|helpers (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|util|position (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|world (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|world|feature (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* DraconicEvolution|API (1.2) from Draconic-Evolution-1.7.10-1.0.2h.jar
		* EnderIOAPI (0.0.2) from EnderIO-1.7.10-2.3.0.429_beta.jar
		* EnderIOAPI|Redstone (0.0.2) from EnderIO-1.7.10-2.3.0.429_beta.jar
		* EnderIOAPI|Teleport (0.0.2) from EnderIO-1.7.10-2.3.0.429_beta.jar
		* EnderIOAPI|Tools (0.0.2) from EnderIO-1.7.10-2.3.0.429_beta.jar
		* IC2API (1.0) from industrialcraft-2-2.2.827-experimental.jar
		* McJtyLib (1.8.1) from mcjtylib-1.8.1.jar
		* MekanismAPI|core (9.0.0) from Mekanism-1.7.10-9.1.1.1031.jar
		* MekanismAPI|energy (9.0.0) from Mekanism-1.7.10-9.1.1.1031.jar
		* MekanismAPI|gas (9.0.0) from Mekanism-1.7.10-9.1.1.1031.jar
		* MekanismAPI|infuse (9.0.0) from Mekanism-1.7.10-9.1.1.1031.jar
		* MekanismAPI|laser (9.0.0) from Mekanism-1.7.10-9.1.1.1031.jar
		* MekanismAPI|reactor (9.0.0) from Mekanism-1.7.10-9.1.1.1031.jar
		* MekanismAPI|recipe (9.0.0) from Mekanism-1.7.10-9.1.1.1031.jar
		* MekanismAPI|transmitter (9.0.0) from Mekanism-1.7.10-9.1.1.1031.jar
		* MekanismAPI|util (9.0.0) from Mekanism-1.7.10-9.1.1.1031.jar
		* STAPI (1.7.10-1.3.5) from [1.7.10] Thaumic Additions - 0.41.jar
		* STAPI|power (1.7.10-1.3.5) from [1.7.10] Thaumic Additions - 0.41.jar
		* Thaumcraft|API (4.2.2.0) from Pam's HarvestCraft 1.7.10Lb.jar
	EnderIO: Found the following problem(s) with your installation:
                  * An unknown AE2 API is installed (rv3 from appliedenergistics2-rv3-beta-6.jar).
                    Ender IO was build against API version rv2 and may or may not work with a newer version.
                 An unsupported base software is installed: 'thermos, cauldron, craftbukkit, mcpc, kcauldron'. This is NOT supported.
                 This may have caused the error. Try reproducing the crash WITHOUT this/these mod(s) before reporting it.
	AE2 Integration: IC2:ON, RotaryCraft:OFF, RC:OFF, BuildCraftCore:ON, BuildCraftTransport:ON, BuildCraftBuilder:ON, RF:ON, RFItem:ON, MFR:ON, DSU:ON, FZ:OFF, FMP:ON, RB:OFF, CLApi:OFF, Waila:OFF, Mekanism:ON, ImmibisMicroblocks:OFF, BetterStorage:OFF, OpenComputers:OFF, PneumaticCraft:OFF
	Profiler Position: N/A (disabled)
	Vec3 Pool Size: 0 (0 bytes; 0 MB) allocated, 0 (0 bytes; 0 MB) used
	Player Count: 0 / 75; []
	Is Modded: Definitely; Server brand changed to 'thermos,cauldron,craftbukkit,mcpc,kcauldron,fml,forge'
	Type: Dedicated Server (map_server.txt)
crash-2019-01-18_00.52.02-server.txt (20,806 bytes)
---- Minecraft Crash Report ----
// Don't be sad, have a hug! <3

Time: 1/18/19 12:52 AM
Description: Exception in server tick loop

java.lang.NullPointerException: Exception in server tick loop
	at ic2.core.energy.Grid.merge(Grid.java:227)
	at ic2.core.energy.EnergyNetLocal.addTileToGrids(EnergyNetLocal.java:544)
	at ic2.core.energy.EnergyNetLocal.addTileEntity(EnergyNetLocal.java:185)
	at ic2.core.energy.EnergyNetLocal.addTileEntity(EnergyNetLocal.java:66)
	at ic2.core.energy.EventHandler.onEnergyTileLoad(EventHandler.java:28)
	at cpw.mods.fml.common.eventhandler.ASMEventHandler_84_EventHandler_onEnergyTileLoad_EnergyTileLoadEvent.invoke(.dynamic)
	at cpw.mods.fml.common.eventhandler.ASMEventHandler.invoke(ASMEventHandler.java:54)
	at cpw.mods.fml.common.eventhandler.EventBus.post(EventBus.java:140)
	at ic2.core.block.wiring.TileEntityCable.onLoaded(TileEntityCable.java:159)
	at ic2.core.block.TileEntityBlock$1.tickCallback(TileEntityBlock.java:60)
	at ic2.core.TickHandler.processTickCallbacks(TickHandler.java:175)
	at ic2.core.TickHandler.onWorldTick(TickHandler.java:60)
	at cpw.mods.fml.common.eventhandler.ASMEventHandler_66_TickHandler_onWorldTick_WorldTickEvent.invoke(.dynamic)
	at cpw.mods.fml.common.eventhandler.ASMEventHandler.invoke(ASMEventHandler.java:54)
	at cpw.mods.fml.common.eventhandler.EventBus.post(EventBus.java:140)
	at cpw.mods.fml.common.FMLCommonHandler.onPreWorldTick(FMLCommonHandler.java:272)
	at net.minecraft.server.MinecraftServer.func_71190_q(MinecraftServer.java:957)
	at net.minecraft.server.dedicated.DedicatedServer.func_71190_q(DedicatedServer.java:432)
	at net.minecraft.server.MinecraftServer.func_71217_p(MinecraftServer.java:841)
	at net.minecraft.server.MinecraftServer.run(MinecraftServer.java:693)
	at java.lang.Thread.run(Thread.java:748)


A detailed walkthrough of the error, its code path and all known details is as follows:
---------------------------------------------------------------------------------------

-- System Details --
Details:
	Minecraft Version: 1.7.10
	Thermos Version: ca.tcpr:Thermos:1.7.10-1614.56
	Plugins: MotdManager, AdventureAntiDUPE, AdventureChat, CraftX1, , Arenas, PlaceholderAPI, LyInvBlock, PlugMan, VSResetKDR, AutoShutdown, NoMessages, DupFix, LevyAntiDupe, Lixeira, MentionV2, TzLotofacil, kLimitation, GcAntiNetherBug, TintaDupe, LsMobsVsPlayers, CzLojas, ArzioChest, AdventureReport, kDuvidas, ItemRestrict, LBAntDv, MasterRename, WorldEdit, Skript, Essentials, ClearLag, AutoBroadcaster, SkQuery, xUtil, GcCheques, AdvancedBans, Votifier, Killer, ProtocolLib, Multiverse-Core, GcMegafone, ThermosTimingsPatcher, MineMarketBukkit, WGEntry, MVdWPlaceholderAPI, , BlockClick, VoidGenerator, , PermissionsEx, FeatherBoard, EventoGamers, Vault, GAListener, GriefPrevention, BukkitColors, LegendaryMessages, LWC, HolographicDisplays, VipZero, SimpleAntiBot, WorldGuard, Legendchat, ChestCommands, HeroMagnata, MyCommand, EssentialsSpawn, KeesTags, SimpleClans, AncientGates, SimplesTags, ColoredTablist, ChestShop, KeesTChat, AuthMe, Gladiador, kMito, SkPower, JH_AuthMeBridge
	Disabled Plugins: MinePag, , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , TintaVerificar, , , KeesTAlmas, , , , , , , , , , , , , , , , , , , , , , , , , , , , , , 
	Operating System: Linux (amd64) version 4.9.133-xxxx-std-ipv6-64
	Java Version: 1.8.0_191, Oracle Corporation
	Java VM Version: OpenJDK 64-Bit Server VM (mixed mode), Oracle Corporation
	Memory: 7252293592 bytes (6916 MB) / 9933160448 bytes (9473 MB) up to 9933160448 bytes (9473 MB)
	JVM Flags: 2 total; -Xmx10000M -Xms10000M
	AABB Pool Size: 0 (0 bytes; 0 MB) allocated, 0 (0 bytes; 0 MB) used
	IntCache: cache: 0, tcache: 1492, allocated: 15, tallocated: 95
	FML: MCP v9.05 FML v7.10.99.99 Minecraft Forge 10.13.4.1614 101 mods loaded, 93 mods active
	States: 'U' = Unloaded 'L' = Loaded 'C' = Constructed 'H' = Pre-initialized 'I' = Initialized 'J' = Post-initialized 'A' = Available 'D' = Disabled 'E' = Errored
	UCHIJAAAA	mcp{9.05} [Minecraft Coder Pack] (minecraft.jar) 
	UCHIJAAAA	FML{7.10.99.99} [Forge Mod Loader] (server.jar) 
	UCHIJAAAA	Forge{10.13.4.1614} [Minecraft Forge] (server.jar) 
	UCHIJAAAA	kimagine{0.2} [KImagine] (minecraft.jar) 
	UCHIJAAAA	appliedenergistics2-core{rv3-beta-6} [Applied Energistics 2 Core] (minecraft.jar) 
	UCHIJAAAA	CodeChickenCore{1.0.7.47} [CodeChicken Core] (minecraft.jar) 
	UCHIJAAAA	ThaumicTinkerer-preloader{0.1} [Thaumic Tinkerer Core] (minecraft.jar) 
	UCHIJAAAA	OpenModsCore{0.10} [OpenModsCore] (minecraft.jar) 
	UCHIJAAAA	<CoFH ASM>{000} [CoFH ASM] (minecraft.jar) 
	UCHIJAAAA	debug{1.0} [debug] (denseores-1.6.2.jar) 
	UCHIJAAAA	particlelib{1} [Particle Library] (ParticleLib - 1.jar) 
	UCHIJAAAA	Baubles{1.0.1.10} [Baubles] (Baubles-1.7.10-1.0.1.10.jar) 
	UCHIJAAAA	Thaumcraft{4.2.3.5} [Thaumcraft] (Thaumcraft-1.7.10-4.2.3.5.jar) 
	UCHIJAAAA	CoFHCore{1.7.10R3.1.4} [CoFH Core] (CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar) 
	UCHIJAAAA	thaumicadditions{0.41} [Thaumic Additions] ([1.7.10] Thaumic Additions - 0.41.jar) 
	UCHIJAAAA	IC2{2.2.827-experimental} [IndustrialCraft 2] (industrialcraft-2-2.2.827-experimental.jar) 
	UCHIJAAAA	AdvancedSolarPanel{1.7.10-3.5.1} [Advanced Solar Panels] (AdvancedSolarPanel-1.7.10-3.5.1.jar) 
	UCHIJAAAA	appliedenergistics2{rv3-beta-6} [Applied Energistics 2] (appliedenergistics2-rv3-beta-6.jar) 
	UCHIJAAAA	bdlib{1.9.4.109} [BD Lib] (bdlib-1.9.4.109-mc1.7.10.jar) 
	UCHIJAAAA	ae2stuff{0.5.1.9} [AE2 Stuff] (ae2stuff-rv3-0.5.1.9-mc1.7.10.jar) 
	UCHIJAAAA	AgriCraft{1.7.10-1.5.0} [AgriCraft] (AgriCraft-1.7.10-1.5.0.jar) 
	UCHIJAAAA	antiqueatlas{4.4.4} [Antique Atlas] (antiqueatlas-1.7.10-4.4.4.jar) 
	UCHIJAAAA	Aquaculture{1.2.6} [Aquaculture] (Aquaculture-1.7.10-1.2.6.21.jar) 
	UCHIJAAAA	atum{0.6} [Atum] (Atum-1.7.10-0.6.77.jar) 
	UCHIJAAAA	Botania{r1.8-249} [Botania] (Botania+r1.8-249.jar) 
	UCHIJAAAA	Avaritia{1.13} [Avaritia] (Avaritia-1.13.jar) 
	UCHIJAAAA	FLabsBF{4.3} [Better Furnaces] (Better-Furnaces-Mod-1.7.10.jar) 
	UCHIJAAAA	betterquesting{2.0.233} [Better Questing] (BetterQuesting-2.0.233.jar) 
	UCHIJAAAA	ThermalFoundation{1.7.10R1.2.6} [Thermal Foundation] (ThermalFoundation-[1.7.10]1.2.6-118.jar) 
	UCHIJAAAA	ThermalExpansion{1.7.10R4.1.5} [Thermal Expansion] (ThermalExpansion-[1.7.10]4.1.5-248.jar) 
	UCHIJAAAA	BigReactors{0.4.3A} [Big Reactors] (BigReactors-0.4.3A.jar) 
	UCHIJAAAA	Mantle{1.7.10-0.3.2.jenkins191} [Mantle] (Mantle-1.7.10-0.3.2b.jar) 
	UCHIJAAAA	Natura{2.2.0} [Natura] (natura-1.7.10-2.2.0.1.jar) 
	UCHIJAAAA	BiomesOPlenty{2.1.0} [Biomes O' Plenty] (BiomesOPlenty-1.7.10-2.1.0.1889-universal.jar) 
	UCHIJAAAA	BrandonsCore{1.0.0.12} [Brandon's Core] (BrandonsCore-1.0.0.12.jar) 
	UCHIJAAAA	BuildCraft|Core{7.1.23} [BuildCraft] (BuildCraft-Mod-1.7.10.jar) 
	UCHIJAAAA	BuildCraft|Transport{7.1.23} [BC Transport] (BuildCraft-Mod-1.7.10.jar) 
	UCHIJAAAA	BuildCraft|Factory{7.1.23} [BC Factory] (BuildCraft-Mod-1.7.10.jar) 
	UCHIJAAAA	BuildCraft|Silicon{7.1.23} [BC Silicon] (BuildCraft-Mod-1.7.10.jar) 
	UCHIJAAAA	BuildCraft|Robotics{7.1.23} [BC Robotics] (BuildCraft-Mod-1.7.10.jar) 
	UCHIJAAAA	BuildCraft|Energy{7.1.23} [BC Energy] (BuildCraft-Mod-1.7.10.jar) 
	UCHIJAAAA	BuildCraft|Builders{7.1.23} [BC Builders] (BuildCraft-Mod-1.7.10.jar) 
	UCHIJAAAA	CarpentersBlocks{3.3.8.1} [Carpenter's Blocks] (Carpenter's+Blocks+v3.3.8.1+-+MC+1.7.10.jar) 
	UCHIJAAAA	ChickenChunks{1.3.4.19} [ChickenChunks] (ChickenChunks-1.7.10-1.3.4.19-universal.jar) 
	UCHIJAAAA	chisel{1.5.7} [Chisel] (Chisel-1.7.10-1.5.7.jar) 
	UCHIJAAAA	customnpcs{1.7.10d} [CustomNpcs] (CustomNPCs_1.7.10d(29oct17).jar) 
	UCHIJAAAA	DraconicEvolution{1.0.2h} [Draconic Evolution] (Draconic-Evolution-1.7.10-1.0.2h.jar) 
	UCHIJAAAA	eplus{3.0.2-d} [Enchanting Plus] (Enchanting-Plus-Mod-1.7.10.jar) 
	UCHIJAAAA	endercore{1.7.10-0.2.0.39_beta} [EnderCore] (EnderCore-1.7.10-0.2.0.39_beta.jar) 
	UCHIJAAAA	MineFactoryReloaded{1.7.10R2.8.1} [MineFactory Reloaded] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UCHIJAAAA	EnderIO{1.7.10-2.3.0.429_beta} [Ender IO] (EnderIO-1.7.10-2.3.0.429_beta.jar) 
	UCHIJAAAA	EnderStorage{1.4.7.33} [EnderStorage] (EnderStorage-1.7.10-1.4.7.33-universal.jar) 
	UCHIJAAAA	ForgeMultipart{1.2.0.345} [Forge Multipart] (ForgeMultipart-1.7.10-1.2.0.345-universal.jar) 
	UCHIJAAAA	ExtraUtilities{1.2.12} [Extra Utilities] (extrautilities-1.2.12.jar) 
	UCHIJAAAA	harvestcraft{1.7.10j} [Pam's HarvestCraft] (Pam's HarvestCraft 1.7.10Lb.jar) 
	UCHIJAAAA	TConstruct{1.7.10-1.8.8.build988} [Tinkers' Construct] (TConstruct-1.7.10-1.8.8.jar) 
	UCHIJAAAA	ExtraTiC{1.4.6} [ExtraTiC] (ExtraTiC-1.7.10-1.4.6.jar) 
	UCHIJAAAA	fc-dummy{0} [fc-dummy] (fastcraft-1.25.jar) 
	UCHIJAAAA	iChunUtil{4.2.3} [iChunUtil] (iChunUtil-4.2.3.jar) 
	UCHIJAAAA	Hats{4.0.1} [Hats] (Hats-4.0.1.jar) 
	UCHIJAAAA	IronChest{6.0.62.742} [Iron Chest] (ironchest-1.7.10-6.0.62.742-universal.jar) 
	UCHIJAAAA	Mekanism{9.1.1} [Mekanism] (Mekanism-1.7.10-9.1.1.1031.jar) 
	UCHIJAAAA	magicalcrops{4.0.0_PUBLIC_BETA_4b} [Magical Crops: Core] (Magical-Crops-Mod-1.7.10.jar) 
	UCHIJAAAA	MekanismGenerators{9.1.1} [MekanismGenerators] (MekanismGenerators-1.7.10-9.1.1.1031.jar) 
	UCHIJAAAA	MekanismTools{9.1.1} [MekanismTools] (MekanismTools-1.7.10-9.1.1.1031.jar) 
	UCHIJAAAA	MineFactoryReloaded|CompatAppliedEnergistics{1.7.10R2.8.1} [MFR Compat: Applied Energistics] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UCHIJAAAA	MineFactoryReloaded|CompatBuildCraft{1.7.10R2.8.1} [MFR Compat: BuildCraft] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UCHIJAAAA	MineFactoryReloaded|CompatForgeMicroblock{1.7.10R2.8.1} [MFR Compat: ForgeMicroblock] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UCHIJAAAA	MineFactoryReloaded|CompatIC2{1.7.10R2.8.1} [MFR Compat: IC2] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UCHIJAAAA	MineFactoryReloaded|CompatThaumcraft{1.7.10R2.8.1} [MFR Compat: Thaumcraft] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UCHIJAAAA	MineFactoryReloaded|CompatThermalExpansion{1.7.10R2.8.1} [MFR Compat: Thermal Expansion] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UCHIJAAAA	MineFactoryReloaded|CompatTConstruct{1.7.10R2.8.1} [MFR Compat: Tinkers' Construct] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UCHIJAAAA	TwilightForest{2.3.7} [The Twilight Forest] (Twilight-Forest-Mod-1.7.10.jar) 
	UCHIJAAAA	MineFactoryReloaded|CompatTwilightForest{1.7.10R2.8.1} [MFR Compat: TwilightForest] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UCHIJAAAA	MineFactoryReloaded|CompatVanilla{1.7.10R2.8.1} [MFR Compat: Vanilla] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UCHIJAAAA	MineTweaker3{3.0.10} [MineTweaker 3] (MineTweaker3-1.7.10-3.0.10B.jar) 
	UCHIJAAAA	mopickaxes{630} [Mo' Pickaxes] (More-Pickaxes-Mod-1.7.10.jar) 
	UCHIJAAAA	MoreFurnaces{1.3.9} [More Furnaces] (MoreFurnaces-1.3.9-MC1.7.10.jar) 
	UCHIJAAAA	cfm{3.4.7} [�9MrCrayfish's Furniture Mod] (MrCrayfishFurnitureModv3.4.7(1.7.10).jar) 
	UCHIJAAAA	NetherOres{1.7.10R2.3.1} [Nether Ores] (NetherOres-[1.7.10]2.3.1-22.jar) 
	UCHIJAAAA	NodalMechanics{1.7.10R1.0} [NodalMechanics] (NodalMechanics-1.7-1.0-7.jar) 
	UCHIJAAAA	OpenMods{0.10} [OpenMods] (OpenModsLib-1.7.10-0.10.jar) 
	UCHIJAAAA	rftools{4.23} [RFTools] (rftools-4.23.jar) 
	UCHIJAAAA	supersolarpanel{1.7.10-1.1.1-release} [Super Solar Panel] (SSP-1.1.2-NEW-Photonic_Solar_Panel_1.7.10.jar) 
	UCHIJAAAA	bq_standard{2.0.130} [Standard Expansion] (StandardExpansion-2.0.130.jar) 
	UCHIJAAAA	ThaumicTinkerer{unspecified} [Thaumic Tinkerer] (ThaumicTinkerer-2.5-1.7.10-164.jar) 
	UCHIJAAAA	ThermalDynamics{1.7.10R1.2.1} [Thermal Dynamics] (ThermalDynamics-[1.7.10]1.2.1-172.jar) 
	UCHIJAAAA	TiCTooltips{1.2.5} [TiC Tooltips] (TiCTooltips-mc1.7.10-1.2.5.jar) 
	UCHIJAAAA	tinker_io{release 1.5.0} [Tinker I/O] (tinker_io-1.7.10-release 1.5.0.jar) 
	UCHIJAAAA	McMultipart{1.2.0.345} [Minecraft Multipart Plugin] (ForgeMultipart-1.7.10-1.2.0.345-universal.jar) 
	UCHIJAAAA	denseores{1.0} [Dense Ores] (denseores-1.6.2.jar) 
	UCHIJAAAA	IguanaTweaksTConstruct{1.7.10-2.1.6.163} [Iguana Tinker Tweaks] (IguanaTinkerTweaks-1.7.10-2.1.6.jar) 
	UCHIJAAAA	ForgeMicroblock{1.2.0.345} [Forge Microblocks] (ForgeMultipart-1.7.10-1.2.0.345-universal.jar) 
	UD	MineFactoryReloaded|CompatAtum{1.7.10R2.8.1} [MFR Compat: Atum] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UD	MineFactoryReloaded|CompatBackTools{1.7.10R2.8.1} [MFR Compat: BackTools] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UD	MineFactoryReloaded|CompatChococraft{1.7.10R2.8.1} [MFR Compat: Chococraft] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UD	MineFactoryReloaded|CompatExtraBiomes{1.7.10R2.8.1} [MFR Compat: ExtraBiomes] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UD	MineFactoryReloaded|CompatForestry{1.7.10R2.8.1} [MFR Compat: Forestry] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UD	MineFactoryReloaded|CompatProjRed{1.7.10R2.8.1} [MFR Compat ProjectRed] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UD	MineFactoryReloaded|CompatRailcraft{1.7.10R2.8.1} [MFR Compat: Railcraft] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UD	MineFactoryReloaded|CompatSufficientBiomes{1.7.10R2.8.1} [MFR Compat: Sufficient Biomes] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	OpenModsLib class transformers: [stencil_patches:ENABLED],[movement_callback:ENABLED],[player_damage_hook:ACTIVATED],[map_gen_fix:FINISHED],[gl_capabilities_hook:ENABLED],[player_render_hook:ENABLED]
	Class transformer null safety: all safe
	CoFHCore: -[1.7.10]3.1.4-329
	AE2 Version: beta rv3-beta-6 for Forge 10.13.4.1448
	ThermalFoundation: -[1.7.10]1.2.6-118
	ThermalExpansion: -[1.7.10]4.1.5-248
	Mantle Environment: DO NOT REPORT THIS CRASH! Unsupported mods in environment: bukkit
	MineFactoryReloaded: -[1.7.10]2.8.1-174
	TConstruct Environment: Environment healthy.
	NetherOres: -[1.7.10]2.3.1-22
	ThermalDynamics: -[1.7.10]1.2.1-172
	List of loaded APIs: 
		* AgriCraftAPI (1.0) from AgriCraft-1.7.10-1.5.0.jar
		* antiqueatlasapi (5.1) from antiqueatlas-1.7.10-4.4.4.jar
		* appliedenergistics2|API (rv3) from appliedenergistics2-rv3-beta-6.jar
		* Baubles|API (1.0.1.10) from Baubles-1.7.10-1.0.1.10.jar
		* BetterQuesting|API (2.6) from BetterQuesting-2.0.233.jar
		* BiomesOPlentyAPI (1.0.0) from BiomesOPlenty-1.7.10-2.1.0.1889-universal.jar
		* BotaniaAPI (61) from Avaritia-1.13.jar
		* BuildCraftAPI|blocks (1.0) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|blueprints (1.5) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|boards (2.0) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|core (1.0) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|crops (1.1) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|events (2.0) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|facades (1.1) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|filler (4.0) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|fuels (2.0) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|gates (4.1) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|items (1.1) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|library (2.0) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|lists (1.0) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|power (1.3) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|recipes (3.1) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|robotics (3.0) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|statements (1.1) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|tablet (1.0) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|tiles (1.2) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|tools (1.0) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|transport (4.1) from BuildCraft-Mod-1.7.10.jar
		* CarpentersBlocks|API (3.3.7) from Carpenter's+Blocks+v3.3.8.1+-+MC+1.7.10.jar
		* CoFHAPI (1.7.10R1.0.2) from [1.7.10] Thaumic Additions - 0.41.jar
		* CoFHAPI|block (1.7.10R1.3.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHAPI|core (1.7.10R1.3.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHAPI|energy (1.7.10R1.0.2) from BuildCraft-Mod-1.7.10.jar
		* CoFHAPI|fluid (1.7.10R1.3.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHAPI|inventory (1.7.10R1.0.13) from EnderIO-1.7.10-2.3.0.429_beta.jar
		* CoFHAPI|item (1.7.10R1.0.13B1) from extrautilities-1.2.12.jar
		* CoFHAPI|modhelpers (1.7.10R1.3.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHAPI|tileentity (1.7.10R1.0.13) from EnderIO-1.7.10-2.3.0.429_beta.jar
		* CoFHAPI|transport (1.7.10R1.0.13) from EnderCore-1.7.10-0.2.0.39_beta.jar
		* CoFHAPI|world (1.7.10R1.3.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|audio (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|gui (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|gui|container (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|gui|element (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|gui|element|listbox (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|gui|slot (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|inventory (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|render (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|render|particle (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|util (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|util|helpers (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|util|position (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|world (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|world|feature (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* DraconicEvolution|API (1.2) from Draconic-Evolution-1.7.10-1.0.2h.jar
		* EnderIOAPI (0.0.2) from EnderIO-1.7.10-2.3.0.429_beta.jar
		* EnderIOAPI|Redstone (0.0.2) from EnderIO-1.7.10-2.3.0.429_beta.jar
		* EnderIOAPI|Teleport (0.0.2) from EnderIO-1.7.10-2.3.0.429_beta.jar
		* EnderIOAPI|Tools (0.0.2) from EnderIO-1.7.10-2.3.0.429_beta.jar
		* IC2API (1.0) from industrialcraft-2-2.2.827-experimental.jar
		* McJtyLib (1.8.1) from mcjtylib-1.8.1.jar
		* MekanismAPI|core (9.0.0) from Mekanism-1.7.10-9.1.1.1031.jar
		* MekanismAPI|energy (9.0.0) from Mekanism-1.7.10-9.1.1.1031.jar
		* MekanismAPI|gas (9.0.0) from Mekanism-1.7.10-9.1.1.1031.jar
		* MekanismAPI|infuse (9.0.0) from Mekanism-1.7.10-9.1.1.1031.jar
		* MekanismAPI|laser (9.0.0) from Mekanism-1.7.10-9.1.1.1031.jar
		* MekanismAPI|reactor (9.0.0) from Mekanism-1.7.10-9.1.1.1031.jar
		* MekanismAPI|recipe (9.0.0) from Mekanism-1.7.10-9.1.1.1031.jar
		* MekanismAPI|transmitter (9.0.0) from Mekanism-1.7.10-9.1.1.1031.jar
		* MekanismAPI|util (9.0.0) from Mekanism-1.7.10-9.1.1.1031.jar
		* STAPI (1.7.10-1.3.5) from [1.7.10] Thaumic Additions - 0.41.jar
		* STAPI|power (1.7.10-1.3.5) from [1.7.10] Thaumic Additions - 0.41.jar
		* Thaumcraft|API (4.2.2.0) from Pam's HarvestCraft 1.7.10Lb.jar
	EnderIO: Found the following problem(s) with your installation:
                  * An unknown AE2 API is installed (rv3 from appliedenergistics2-rv3-beta-6.jar).
                    Ender IO was build against API version rv2 and may or may not work with a newer version.
                 An unsupported base software is installed: 'thermos, cauldron, craftbukkit, mcpc, kcauldron'. This is NOT supported.
                 This may have caused the error. Try reproducing the crash WITHOUT this/these mod(s) before reporting it.
	AE2 Integration: IC2:ON, RotaryCraft:OFF, RC:OFF, BuildCraftCore:ON, BuildCraftTransport:ON, BuildCraftBuilder:ON, RF:ON, RFItem:ON, MFR:ON, DSU:ON, FZ:OFF, FMP:ON, RB:OFF, CLApi:OFF, Waila:OFF, Mekanism:ON, ImmibisMicroblocks:OFF, BetterStorage:OFF, OpenComputers:OFF, PneumaticCraft:OFF
	Profiler Position: N/A (disabled)
	Vec3 Pool Size: 0 (0 bytes; 0 MB) allocated, 0 (0 bytes; 0 MB) used
	Player Count: 0 / 75; []
	Is Modded: Definitely; Server brand changed to 'thermos,cauldron,craftbukkit,mcpc,kcauldron,fml,forge'
	Type: Dedicated Server (map_server.txt)
crash-2019-01-18_00.50.44-server.txt (20,923 bytes)
---- Minecraft Crash Report ----
// Ooh. Shiny.

Time: 1/18/19 12:50 AM
Description: Exception in server tick loop

java.lang.NullPointerException: Exception in server tick loop
	at ic2.core.energy.Grid.merge(Grid.java:227)
	at ic2.core.energy.EnergyNetLocal.addTileToGrids(EnergyNetLocal.java:544)
	at ic2.core.energy.EnergyNetLocal.addTileEntity(EnergyNetLocal.java:185)
	at ic2.core.energy.EnergyNetLocal.addTileEntity(EnergyNetLocal.java:66)
	at ic2.core.energy.EventHandler.onEnergyTileLoad(EventHandler.java:28)
	at cpw.mods.fml.common.eventhandler.ASMEventHandler_84_EventHandler_onEnergyTileLoad_EnergyTileLoadEvent.invoke(.dynamic)
	at cpw.mods.fml.common.eventhandler.ASMEventHandler.invoke(ASMEventHandler.java:54)
	at cpw.mods.fml.common.eventhandler.EventBus.post(EventBus.java:140)
	at ic2.core.block.wiring.TileEntityCable.onLoaded(TileEntityCable.java:159)
	at ic2.core.block.TileEntityBlock$1.tickCallback(TileEntityBlock.java:60)
	at ic2.core.TickHandler.processTickCallbacks(TickHandler.java:175)
	at ic2.core.TickHandler.onWorldTick(TickHandler.java:60)
	at cpw.mods.fml.common.eventhandler.ASMEventHandler_68_TickHandler_onWorldTick_WorldTickEvent.invoke(.dynamic)
	at cpw.mods.fml.common.eventhandler.ASMEventHandler.invoke(ASMEventHandler.java:54)
	at cpw.mods.fml.common.eventhandler.EventBus.post(EventBus.java:140)
	at cpw.mods.fml.common.FMLCommonHandler.onPreWorldTick(FMLCommonHandler.java:272)
	at net.minecraft.server.MinecraftServer.func_71190_q(MinecraftServer.java:957)
	at net.minecraft.server.dedicated.DedicatedServer.func_71190_q(DedicatedServer.java:432)
	at net.minecraft.server.MinecraftServer.func_71217_p(MinecraftServer.java:841)
	at net.minecraft.server.MinecraftServer.run(MinecraftServer.java:693)
	at java.lang.Thread.run(Thread.java:748)


A detailed walkthrough of the error, its code path and all known details is as follows:
---------------------------------------------------------------------------------------

-- System Details --
Details:
	Minecraft Version: 1.7.10
	Thermos Version: ca.tcpr:Thermos:1.7.10-1614.56
	Plugins: MotdManager, AdventureAntiDUPE, AdventureChat, CraftX1, , Arenas, PlaceholderAPI, LyInvBlock, PlugMan, VSResetKDR, AutoShutdown, NoMessages, DupFix, LevyAntiDupe, Lixeira, MentionV2, TzLotofacil, kLimitation, GcAntiNetherBug, TintaDupe, LsMobsVsPlayers, CzLojas, ArzioChest, AdventureReport, kDuvidas, ItemRestrict, LBAntDv, MasterRename, WorldEdit, Skript, Essentials, ClearLag, AutoBroadcaster, SkQuery, xUtil, GcCheques, AdvancedBans, Votifier, Killer, ProtocolLib, Multiverse-Core, GcMegafone, ThermosTimingsPatcher, MineMarketBukkit, WGEntry, MVdWPlaceholderAPI, , BlockClick, VoidGenerator, , PermissionsEx, FeatherBoard, EventoGamers, Vault, GAListener, GriefPrevention, BukkitColors, LegendaryMessages, LWC, HolographicDisplays, VipZero, SimpleAntiBot, WorldGuard, Legendchat, ChestCommands, HeroMagnata, MyCommand, EssentialsSpawn, KeesTags, SimpleClans, AncientGates, SimplesTags, ColoredTablist, ChestShop, KeesTChat, AuthMe, Gladiador, kMito, SkPower, JH_AuthMeBridge
	Disabled Plugins: MinePag, , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , TintaVerificar, , , KeesTAlmas, , , , , , , , , , , , , , , , , , , , , , , , , , , , , , 
	Operating System: Linux (amd64) version 4.9.133-xxxx-std-ipv6-64
	Java Version: 1.8.0_191, Oracle Corporation
	Java VM Version: OpenJDK 64-Bit Server VM (mixed mode), Oracle Corporation
	Memory: 7325244296 bytes (6985 MB) / 9931587584 bytes (9471 MB) up to 9931587584 bytes (9471 MB)
	JVM Flags: 2 total; -Xmx10000M -Xms10000M
	AABB Pool Size: 0 (0 bytes; 0 MB) allocated, 0 (0 bytes; 0 MB) used
	IntCache: cache: 0, tcache: 1492, allocated: 15, tallocated: 95
	FML: MCP v9.05 FML v7.10.99.99 Minecraft Forge 10.13.4.1614 101 mods loaded, 93 mods active
	States: 'U' = Unloaded 'L' = Loaded 'C' = Constructed 'H' = Pre-initialized 'I' = Initialized 'J' = Post-initialized 'A' = Available 'D' = Disabled 'E' = Errored
	UCHIJAAAA	mcp{9.05} [Minecraft Coder Pack] (minecraft.jar) 
	UCHIJAAAA	FML{7.10.99.99} [Forge Mod Loader] (server.jar) 
	UCHIJAAAA	Forge{10.13.4.1614} [Minecraft Forge] (server.jar) 
	UCHIJAAAA	kimagine{0.2} [KImagine] (minecraft.jar) 
	UCHIJAAAA	appliedenergistics2-core{rv3-beta-6} [Applied Energistics 2 Core] (minecraft.jar) 
	UCHIJAAAA	CodeChickenCore{1.0.7.47} [CodeChicken Core] (minecraft.jar) 
	UCHIJAAAA	ThaumicTinkerer-preloader{0.1} [Thaumic Tinkerer Core] (minecraft.jar) 
	UCHIJAAAA	OpenModsCore{0.10} [OpenModsCore] (minecraft.jar) 
	UCHIJAAAA	<CoFH ASM>{000} [CoFH ASM] (minecraft.jar) 
	UCHIJAAAA	debug{1.0} [debug] (denseores-1.6.2.jar) 
	UCHIJAAAA	particlelib{1} [Particle Library] (ParticleLib - 1.jar) 
	UCHIJAAAA	Baubles{1.0.1.10} [Baubles] (Baubles-1.7.10-1.0.1.10.jar) 
	UCHIJAAAA	Thaumcraft{4.2.3.5} [Thaumcraft] (Thaumcraft-1.7.10-4.2.3.5.jar) 
	UCHIJAAAA	CoFHCore{1.7.10R3.1.4} [CoFH Core] (CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar) 
	UCHIJAAAA	thaumicadditions{0.41} [Thaumic Additions] ([1.7.10] Thaumic Additions - 0.41.jar) 
	UCHIJAAAA	IC2{2.2.827-experimental} [IndustrialCraft 2] (industrialcraft-2-2.2.827-experimental.jar) 
	UCHIJAAAA	AdvancedSolarPanel{1.7.10-3.5.1} [Advanced Solar Panels] (AdvancedSolarPanel-1.7.10-3.5.1.jar) 
	UCHIJAAAA	appliedenergistics2{rv3-beta-6} [Applied Energistics 2] (appliedenergistics2-rv3-beta-6.jar) 
	UCHIJAAAA	bdlib{1.9.4.109} [BD Lib] (bdlib-1.9.4.109-mc1.7.10.jar) 
	UCHIJAAAA	ae2stuff{0.5.1.9} [AE2 Stuff] (ae2stuff-rv3-0.5.1.9-mc1.7.10.jar) 
	UCHIJAAAA	AgriCraft{1.7.10-1.5.0} [AgriCraft] (AgriCraft-1.7.10-1.5.0.jar) 
	UCHIJAAAA	antiqueatlas{4.4.4} [Antique Atlas] (antiqueatlas-1.7.10-4.4.4.jar) 
	UCHIJAAAA	Aquaculture{1.2.6} [Aquaculture] (Aquaculture-1.7.10-1.2.6.21.jar) 
	UCHIJAAAA	atum{0.6} [Atum] (Atum-1.7.10-0.6.77.jar) 
	UCHIJAAAA	Botania{r1.8-249} [Botania] (Botania+r1.8-249.jar) 
	UCHIJAAAA	Avaritia{1.13} [Avaritia] (Avaritia-1.13.jar) 
	UCHIJAAAA	FLabsBF{4.3} [Better Furnaces] (Better-Furnaces-Mod-1.7.10.jar) 
	UCHIJAAAA	betterquesting{2.0.233} [Better Questing] (BetterQuesting-2.0.233.jar) 
	UCHIJAAAA	ThermalFoundation{1.7.10R1.2.6} [Thermal Foundation] (ThermalFoundation-[1.7.10]1.2.6-118.jar) 
	UCHIJAAAA	ThermalExpansion{1.7.10R4.1.5} [Thermal Expansion] (ThermalExpansion-[1.7.10]4.1.5-248.jar) 
	UCHIJAAAA	BigReactors{0.4.3A} [Big Reactors] (BigReactors-0.4.3A.jar) 
	UCHIJAAAA	Mantle{1.7.10-0.3.2.jenkins191} [Mantle] (Mantle-1.7.10-0.3.2b.jar) 
	UCHIJAAAA	Natura{2.2.0} [Natura] (natura-1.7.10-2.2.0.1.jar) 
	UCHIJAAAA	BiomesOPlenty{2.1.0} [Biomes O' Plenty] (BiomesOPlenty-1.7.10-2.1.0.1889-universal.jar) 
	UCHIJAAAA	BrandonsCore{1.0.0.12} [Brandon's Core] (BrandonsCore-1.0.0.12.jar) 
	UCHIJAAAA	BuildCraft|Core{7.1.23} [BuildCraft] (BuildCraft-Mod-1.7.10.jar) 
	UCHIJAAAA	BuildCraft|Transport{7.1.23} [BC Transport] (BuildCraft-Mod-1.7.10.jar) 
	UCHIJAAAA	BuildCraft|Factory{7.1.23} [BC Factory] (BuildCraft-Mod-1.7.10.jar) 
	UCHIJAAAA	BuildCraft|Silicon{7.1.23} [BC Silicon] (BuildCraft-Mod-1.7.10.jar) 
	UCHIJAAAA	BuildCraft|Robotics{7.1.23} [BC Robotics] (BuildCraft-Mod-1.7.10.jar) 
	UCHIJAAAA	BuildCraft|Energy{7.1.23} [BC Energy] (BuildCraft-Mod-1.7.10.jar) 
	UCHIJAAAA	BuildCraft|Builders{7.1.23} [BC Builders] (BuildCraft-Mod-1.7.10.jar) 
	UCHIJAAAA	CarpentersBlocks{3.3.8.1} [Carpenter's Blocks] (Carpenter's+Blocks+v3.3.8.1+-+MC+1.7.10.jar) 
	UCHIJAAAA	ChickenChunks{1.3.4.19} [ChickenChunks] (ChickenChunks-1.7.10-1.3.4.19-universal.jar) 
	UCHIJAAAA	chisel{1.5.7} [Chisel] (Chisel-1.7.10-1.5.7.jar) 
	UCHIJAAAA	customnpcs{1.7.10d} [CustomNpcs] (CustomNPCs_1.7.10d(29oct17).jar) 
	UCHIJAAAA	DraconicEvolution{1.0.2h} [Draconic Evolution] (Draconic-Evolution-1.7.10-1.0.2h.jar) 
	UCHIJAAAA	eplus{3.0.2-d} [Enchanting Plus] (Enchanting-Plus-Mod-1.7.10.jar) 
	UCHIJAAAA	endercore{1.7.10-0.2.0.39_beta} [EnderCore] (EnderCore-1.7.10-0.2.0.39_beta.jar) 
	UCHIJAAAA	MineFactoryReloaded{1.7.10R2.8.1} [MineFactory Reloaded] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UCHIJAAAA	EnderIO{1.7.10-2.3.0.429_beta} [Ender IO] (EnderIO-1.7.10-2.3.0.429_beta.jar) 
	UCHIJAAAA	EnderStorage{1.4.7.33} [EnderStorage] (EnderStorage-1.7.10-1.4.7.33-universal.jar) 
	UCHIJAAAA	ForgeMultipart{1.2.0.345} [Forge Multipart] (ForgeMultipart-1.7.10-1.2.0.345-universal.jar) 
	UCHIJAAAA	ExtraUtilities{1.2.12} [Extra Utilities] (extrautilities-1.2.12.jar) 
	UCHIJAAAA	harvestcraft{1.7.10j} [Pam's HarvestCraft] (Pam's HarvestCraft 1.7.10Lb.jar) 
	UCHIJAAAA	TConstruct{1.7.10-1.8.8.build988} [Tinkers' Construct] (TConstruct-1.7.10-1.8.8.jar) 
	UCHIJAAAA	ExtraTiC{1.4.6} [ExtraTiC] (ExtraTiC-1.7.10-1.4.6.jar) 
	UCHIJAAAA	fc-dummy{0} [fc-dummy] (fastcraft-1.25.jar) 
	UCHIJAAAA	iChunUtil{4.2.3} [iChunUtil] (iChunUtil-4.2.3.jar) 
	UCHIJAAAA	Hats{4.0.1} [Hats] (Hats-4.0.1.jar) 
	UCHIJAAAA	IronChest{6.0.62.742} [Iron Chest] (ironchest-1.7.10-6.0.62.742-universal.jar) 
	UCHIJAAAA	Mekanism{9.1.1} [Mekanism] (Mekanism-1.7.10-9.1.1.1031.jar) 
	UCHIJAAAA	magicalcrops{4.0.0_PUBLIC_BETA_4b} [Magical Crops: Core] (Magical-Crops-Mod-1.7.10.jar) 
	UCHIJAAAA	MekanismGenerators{9.1.1} [MekanismGenerators] (MekanismGenerators-1.7.10-9.1.1.1031.jar) 
	UCHIJAAAA	MekanismTools{9.1.1} [MekanismTools] (MekanismTools-1.7.10-9.1.1.1031.jar) 
	UCHIJAAAA	MineFactoryReloaded|CompatAppliedEnergistics{1.7.10R2.8.1} [MFR Compat: Applied Energistics] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UCHIJAAAA	MineFactoryReloaded|CompatBuildCraft{1.7.10R2.8.1} [MFR Compat: BuildCraft] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UCHIJAAAA	MineFactoryReloaded|CompatForgeMicroblock{1.7.10R2.8.1} [MFR Compat: ForgeMicroblock] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UCHIJAAAA	MineFactoryReloaded|CompatIC2{1.7.10R2.8.1} [MFR Compat: IC2] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UCHIJAAAA	MineFactoryReloaded|CompatThaumcraft{1.7.10R2.8.1} [MFR Compat: Thaumcraft] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UCHIJAAAA	MineFactoryReloaded|CompatThermalExpansion{1.7.10R2.8.1} [MFR Compat: Thermal Expansion] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UCHIJAAAA	MineFactoryReloaded|CompatTConstruct{1.7.10R2.8.1} [MFR Compat: Tinkers' Construct] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UCHIJAAAA	TwilightForest{2.3.7} [The Twilight Forest] (Twilight-Forest-Mod-1.7.10.jar) 
	UCHIJAAAA	MineFactoryReloaded|CompatTwilightForest{1.7.10R2.8.1} [MFR Compat: TwilightForest] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UCHIJAAAA	MineFactoryReloaded|CompatVanilla{1.7.10R2.8.1} [MFR Compat: Vanilla] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UCHIJAAAA	MineTweaker3{3.0.10} [MineTweaker 3] (MineTweaker3-1.7.10-3.0.10B.jar) 
	UCHIJAAAA	mopickaxes{630} [Mo' Pickaxes] (More-Pickaxes-Mod-1.7.10.jar) 
	UCHIJAAAA	MoreFurnaces{1.3.9} [More Furnaces] (MoreFurnaces-1.3.9-MC1.7.10.jar) 
	UCHIJAAAA	cfm{3.4.7} [�9MrCrayfish's Furniture Mod] (MrCrayfishFurnitureModv3.4.7(1.7.10).jar) 
	UCHIJAAAA	NetherOres{1.7.10R2.3.1} [Nether Ores] (NetherOres-[1.7.10]2.3.1-22.jar) 
	UCHIJAAAA	NodalMechanics{1.7.10R1.0} [NodalMechanics] (NodalMechanics-1.7-1.0-7.jar) 
	UCHIJAAAA	OpenMods{0.10} [OpenMods] (OpenModsLib-1.7.10-0.10.jar) 
	UCHIJAAAA	rftools{4.23} [RFTools] (rftools-4.23.jar) 
	UCHIJAAAA	supersolarpanel{1.7.10-1.1.1-release} [Super Solar Panel] (SSP-1.1.2-NEW-Photonic_Solar_Panel_1.7.10.jar) 
	UCHIJAAAA	bq_standard{2.0.130} [Standard Expansion] (StandardExpansion-2.0.130.jar) 
	UCHIJAAAA	ThaumicTinkerer{unspecified} [Thaumic Tinkerer] (ThaumicTinkerer-2.5-1.7.10-164.jar) 
	UCHIJAAAA	ThermalDynamics{1.7.10R1.2.1} [Thermal Dynamics] (ThermalDynamics-[1.7.10]1.2.1-172.jar) 
	UCHIJAAAA	TiCTooltips{1.2.5} [TiC Tooltips] (TiCTooltips-mc1.7.10-1.2.5.jar) 
	UCHIJAAAA	tinker_io{release 1.5.0} [Tinker I/O] (tinker_io-1.7.10-release 1.5.0.jar) 
	UCHIJAAAA	McMultipart{1.2.0.345} [Minecraft Multipart Plugin] (ForgeMultipart-1.7.10-1.2.0.345-universal.jar) 
	UCHIJAAAA	denseores{1.0} [Dense Ores] (denseores-1.6.2.jar) 
	UCHIJAAAA	IguanaTweaksTConstruct{1.7.10-2.1.6.163} [Iguana Tinker Tweaks] (IguanaTinkerTweaks-1.7.10-2.1.6.jar) 
	UCHIJAAAA	ForgeMicroblock{1.2.0.345} [Forge Microblocks] (ForgeMultipart-1.7.10-1.2.0.345-universal.jar) 
	UD	MineFactoryReloaded|CompatAtum{1.7.10R2.8.1} [MFR Compat: Atum] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UD	MineFactoryReloaded|CompatBackTools{1.7.10R2.8.1} [MFR Compat: BackTools] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UD	MineFactoryReloaded|CompatChococraft{1.7.10R2.8.1} [MFR Compat: Chococraft] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UD	MineFactoryReloaded|CompatExtraBiomes{1.7.10R2.8.1} [MFR Compat: ExtraBiomes] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UD	MineFactoryReloaded|CompatForestry{1.7.10R2.8.1} [MFR Compat: Forestry] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UD	MineFactoryReloaded|CompatProjRed{1.7.10R2.8.1} [MFR Compat ProjectRed] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UD	MineFactoryReloaded|CompatRailcraft{1.7.10R2.8.1} [MFR Compat: Railcraft] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	UD	MineFactoryReloaded|CompatSufficientBiomes{1.7.10R2.8.1} [MFR Compat: Sufficient Biomes] (MineFactoryReloaded-[1.7.10]2.8.1-174.jar) 
	OpenModsLib class transformers: [stencil_patches:ENABLED],[movement_callback:ENABLED],[player_damage_hook:ACTIVATED],[map_gen_fix:FINISHED],[gl_capabilities_hook:ENABLED],[player_render_hook:ENABLED]
	Class transformer null safety: all safe
	CoFHCore: -[1.7.10]3.1.4-329
	AE2 Version: beta rv3-beta-6 for Forge 10.13.4.1448
	ThermalFoundation: -[1.7.10]1.2.6-118
	ThermalExpansion: -[1.7.10]4.1.5-248
	Mantle Environment: DO NOT REPORT THIS CRASH! Unsupported mods in environment: bukkit
	MineFactoryReloaded: -[1.7.10]2.8.1-174
	TConstruct Environment: Environment healthy.
	NetherOres: -[1.7.10]2.3.1-22
	ThermalDynamics: -[1.7.10]1.2.1-172
	List of loaded APIs: 
		* AgriCraftAPI (1.0) from AgriCraft-1.7.10-1.5.0.jar
		* antiqueatlasapi (5.1) from antiqueatlas-1.7.10-4.4.4.jar
		* appliedenergistics2|API (rv2) from ThaumicTinkerer-2.5-1.7.10-164.jar
		* Baubles|API (1.0.1.10) from Baubles-1.7.10-1.0.1.10.jar
		* BetterQuesting|API (2.6) from BetterQuesting-2.0.233.jar
		* BiomesOPlentyAPI (1.0.0) from BiomesOPlenty-1.7.10-2.1.0.1889-universal.jar
		* BotaniaAPI (76) from Botania+r1.8-249.jar
		* BuildCraftAPI|blocks (1.0) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|blueprints (1.5) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|boards (2.0) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|core (1.0) from extrautilities-1.2.12.jar
		* BuildCraftAPI|crops (1.1) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|events (2.0) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|facades (1.1) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|filler (4.0) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|fuels (2.0) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|gates (4.1) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|items (1.1) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|library (2.0) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|lists (1.0) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|power (1.3) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|recipes (3.1) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|robotics (3.0) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|statements (1.1) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|tablet (1.0) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|tiles (1.2) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|tools (1.0) from BuildCraft-Mod-1.7.10.jar
		* BuildCraftAPI|transport (4.1) from BuildCraft-Mod-1.7.10.jar
		* CarpentersBlocks|API (3.3.7) from Carpenter's+Blocks+v3.3.8.1+-+MC+1.7.10.jar
		* CoFHAPI (1.7.10R1.0.2) from BuildCraft-Mod-1.7.10.jar
		* CoFHAPI|block (1.7.10R1.0.13B1) from extrautilities-1.2.12.jar
		* CoFHAPI|core (1.7.10R1.3.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHAPI|energy (1.7.10R1.0.13B1) from extrautilities-1.2.12.jar
		* CoFHAPI|fluid (1.7.10R1.3.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHAPI|inventory (1.7.10R1.3.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHAPI|item (1.7.10R1.0.13B1) from extrautilities-1.2.12.jar
		* CoFHAPI|modhelpers (1.7.10R1.3.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHAPI|tileentity (1.7.10R1.3.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHAPI|transport (1.7.10R1.3.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHAPI|world (1.7.10R1.3.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|audio (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|gui (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|gui|container (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|gui|element (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|gui|element|listbox (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|gui|slot (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|inventory (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|render (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|render|particle (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|util (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|util|helpers (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|util|position (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|world (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* CoFHLib|world|feature (1.7.10R1.2.1) from CoFHCore-[1.7.10]3.1.4-329 (MineFactoryReloaded & Thermal + Nether Ores).jar
		* DraconicEvolution|API (1.2) from Draconic-Evolution-1.7.10-1.0.2h.jar
		* EnderIOAPI (0.0.2) from EnderIO-1.7.10-2.3.0.429_beta.jar
		* EnderIOAPI|Redstone (0.0.2) from EnderIO-1.7.10-2.3.0.429_beta.jar
		* EnderIOAPI|Teleport (0.0.2) from EnderIO-1.7.10-2.3.0.429_beta.jar
		* EnderIOAPI|Tools (0.0.2) from EnderIO-1.7.10-2.3.0.429_beta.jar
		* IC2API (1.0) from industrialcraft-2-2.2.827-experimental.jar
		* McJtyLib (1.8.1) from mcjtylib-1.8.1.jar
		* MekanismAPI|core (9.0.0) from Mekanism-1.7.10-9.1.1.1031.jar
		* MekanismAPI|energy (9.0.0) from Mekanism-1.7.10-9.1.1.1031.jar
		* MekanismAPI|gas (9.0.0) from Mekanism-1.7.10-9.1.1.1031.jar
		* MekanismAPI|infuse (9.0.0) from Mekanism-1.7.10-9.1.1.1031.jar
		* MekanismAPI|laser (9.0.0) from Mekanism-1.7.10-9.1.1.1031.jar
		* MekanismAPI|reactor (9.0.0) from Mekanism-1.7.10-9.1.1.1031.jar
		* MekanismAPI|recipe (9.0.0) from Mekanism-1.7.10-9.1.1.1031.jar
		* MekanismAPI|transmitter (9.0.0) from Mekanism-1.7.10-9.1.1.1031.jar
		* MekanismAPI|util (9.0.0) from Mekanism-1.7.10-9.1.1.1031.jar
		* STAPI (1.7.10-1.3.5) from [1.7.10] Thaumic Additions - 0.41.jar
		* STAPI|power (1.7.10-1.3.5) from [1.7.10] Thaumic Additions - 0.41.jar
		* Thaumcraft|API (4.2.2.0) from Pam's HarvestCraft 1.7.10Lb.jar
	EnderIO: Found the following problem(s) with your installation:
                  * The RF API that is being used (1.7.10R1.0.2 from <unknown>) differes from that that is reported as being loaded (1.7.10R1.0.13B1 from extrautilities-1.2.12.jar).
                    It is a supported version, but that difference may lead to problems.
                 An unsupported base software is installed: 'thermos, cauldron, craftbukkit, mcpc, kcauldron'. This is NOT supported.
                 This may have caused the error. Try reproducing the crash WITHOUT this/these mod(s) before reporting it.
	AE2 Integration: IC2:ON, RotaryCraft:OFF, RC:OFF, BuildCraftCore:ON, BuildCraftTransport:ON, BuildCraftBuilder:ON, RF:ON, RFItem:ON, MFR:ON, DSU:ON, FZ:OFF, FMP:ON, RB:OFF, CLApi:OFF, Waila:OFF, Mekanism:ON, ImmibisMicroblocks:OFF, BetterStorage:OFF, OpenComputers:OFF, PneumaticCraft:OFF
	Profiler Position: N/A (disabled)
	Vec3 Pool Size: 0 (0 bytes; 0 MB) allocated, 0 (0 bytes; 0 MB) used
	Player Count: 0 / 75; []
	Is Modded: Definitely; Server brand changed to 'thermos,cauldron,craftbukkit,mcpc,kcauldron,fml,forge'
	Type: Dedicated Server (map_server.txt)

Issue History

Date Modified Username Field Change
2019-01-18 19:08 Levy26 New Issue
2019-01-18 19:08 Levy26 File Added: crash-2019-01-18_00.50.44-server.txt
2019-01-18 19:08 Levy26 File Added: crash-2019-01-18_00.52.02-server.txt
2019-01-18 19:08 Levy26 File Added: crash-2019-01-18_00.53.21-server.txt
2019-01-18 19:08 Levy26 File Added: crash-2019-01-18_00.54.40-server.txt
2019-01-18 19:08 Levy26 File Added: crash-2019-01-18_00.56.02-server.txt
2019-01-18 19:08 Levy26 Tag Attached: 1.7.10
2019-01-18 19:08 Levy26 Tag Attached: Crash
2019-01-18 19:08 Levy26 Tag Attached: industrialcraft-2-2.8.73-ex112
2019-01-18 19:08 Levy26 Tag Attached: mekanism
2019-01-19 20:15 Chocohead Tag Detached: industrialcraft-2-2.8.73-ex112